\version "2.13.1"

KyriePieceName = "Kyrie Eleison"
KyrieTempo = "Maestoso ma no troppo lento."

KyrieKey = \key cis \minor
KyrieTimeSignature = \time 4/4

KyrieSettings = \notemode {
  \tempo \KyrieTempo
}

KyrieSMusic = \relative c'' {
  R1*8 | %9
  R1^\fermataMarkup | \barNumberCheck #10
  R1*12 | % 22
  gis4.\f gis8 h4 h | % 23
  e4. e8 dis4( cis) | % 24
  h8[( cis] dis) dis dis4 cis8[( h]) | % 25
  ais2. ais4 | % 26
  gis4 r r2 | % 27
  R1 | % 28
  dis'4.\ff dis8 dis4 e | % 29
  fis4. cis8 cis2 | \barNumberCheck #30
  R1*2 | % 32
  cis4. cis8 cis4 d4 | % 33
  e4. a,8 a2 | % 34
  R1 | % 35
  cis4.\p h8 h4 h | % 36
  e4. h8 h4( his) | % 37
  cis4. \crescMolto cis8 cis4 dis | % 38
  fis4. e8 dis4( cis) | % 39
  cis4.\!\ff cis8 cis2~ | \barNumberCheck #40
  cis4 ais4 his4. his8 | % 41
  cis4 r r2 | % 42
  R1*11 | % 53
  h2\p\crescPoco h4 h | % 54
  cis4. h8 h2 | % 55
  h2 h4 his | % 56
  cis4. a8 fis4. r8 | % 57
  h4(\!\f e) dis cis | % 58
  h( e dis8) dis cis4 | % 59
  h4( his) cis e | \barNumberCheck #60
  e4.\dim dis8 dis4 r | % 61
  R1*2 | % 63
  h2\!\p c4 e | % 64
  e4. dis8 dis2 | % 65
  R1*2 | % 67
  a2\pp h4 d | % 68
  dis4. cis8 cis2 | % 69
  gis4.\crescPoco gis8 a!4 a | \barNumberCheck #70
  ais4. ais8 h2 | % 71
  his4. his8 cis4 cis | % 72
  cisis4. cisis8 dis2\! | % 73
  fis4.\crescMolto fis8 fis4 eis4 | % 74
  e4. e8 dis2 | % 75
  d4. d8 d4 cis | % 76
  cis4. cis8 his2 | % 77
  cis4.\!\ff cis8 e4 e | % 78
  a4. a8 gis2 | % 79
  e4. e8 cis4 cis | \barNumberCheck #80
  e4. e8 dis2 | % 81
  h4. h8 d4 d | % 82
  g4. g8 fis2 | % 83
  fis4. e8 d4 e8[( fis]) | % 84
  cis2( his4.) his8 | % 85
  cis2 r2 | % 86
  cis4. cis8 cis4 r | % 87
  r2 r4 cis | % 88
  cis4. cis8 cis4 r | % 89
  r2 e4.\ff e8 | \barNumberCheck #90
  e2. e4 | % 91
  gis1( | % 92
  fis2)^\pocoAllarg fis2 | % 93
  eis1~ | % 94
  eis4 r r2 \bar"|."
}
\addQuote "KyrieSMusic" { \KyrieSMusic }

KyrieSLyrics = \lyricmode {
  % 20
  Ky -- ri -- e e -- le -- i -- son __ Ky -- ri -- e e --
  % 25
  le -- i -- son Ky -- ri -- e e -- le -- i -- son
  % 30
  Ky -- ri -- e e -- le -- i -- son
  % 35
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e __
  % 40
  e -- le -- i -- son
  % 50
  Chris -- te e -- le -- i -- son
  % 55
  Chris -- te e -- le -- i -- son Chris -- te e -- le -- i -- son Chris -- te e --
  % 60
  le -- i -- son Chris -- te e -- le -- i -- son
  % 65
  Chris -- te  e -- le -- i -- son Ky -- ri -- e e --
  % 70
  le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son
  % 75
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e --
  % 80
  le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i --
  % 85
  son Ky -- ri -- e e -- le -- i -- son Ky -- ri --
  % 90
  e e -- le -- i -- son.
}

KyrieAMusic = \relative c' {
  R1*8 | % 9
  R1-\fermataMarkup | \barNumberCheck #10
  R1*10 | \barNumberCheck #20
  cis4.\p\cresc cis8 e4 e | % 21
  a4. a8 gis4( fis) | % 22
  fis4(\!\f e8) e dis4 gis8[( fis]) | % 23
  gis8[( h ais gis] fisis) gis ais4 | % 24
  ais4( gis8) fis e4 e8[( dis]) | % 25
  cis4( dis8[ e] dis4) cis4 | % 26
  h4 r r2 |  % 27
  R1 | % 28
  gis'4.\ff gis8 gis4 gis | % 29
  a4. fis8 fis2 | \barNumberCheck #30
  R1*2 | % 32
  fis4. fis8 fis4 a | % 33
  a4. e8 e2 | % 34
  R1 | % 35
  e4.\p d8 d4 d | % 36
  a'4. a8 a2 | % 37
  ais4.\crescMolto ais8 ais4 ais | % 38
  ais4. ais8 ais2 | % 39
  gis4.\!\ff gis8 gis2~ | \barNumberCheck #40
  gis4 gis4 gis4. fis8 |  % 41
  e4 r4 r2 | % 42
  R1*11 | % 53
  dis4(\p\crescPoco e) eis fis | % 54
  gis( e dis8) dis cis4 | % 55
  h4( cis8[ dis]) e4 e | % 56
  e4. dis8 cis4( h8) r | % 57
  fis'4(\!\f e) a gis | % 58
  fis4( e a8) a gis4 | % 59
  fis2 fis4 fis | \barNumberCheck #60
  fis4.\dim fis8 fis4 r\! | % 61
  R1*2 | % 63
  a2\p a4 a | % 64
  a4. a8 a2 | % 65
  R1*2 | % 67
  g2\pp g4 g | % 68
  g4. g8 g2 | % 69
   gis4.\crescPoco gis8 gis4 gis | \barNumberCheck #70
  gis4. gis8 gis2 | % 71
  gis4. gis8 a!4 a | % 72
  ais4. ais8 h2 | % 73
  d4.\!\crescMolto d8 d4 cis!4 | % 74
  c4. c8 h2 | % 75
  b4. b8 b4 a | % 76
  a4. a8 gis2 | % 77
  cis,4.\!\ff cis8 e4 e |  % 78
  a4. a8 gis2 | % 79
  e4. e8 cis4 cis | \barNumberCheck #80
  e4. e8 dis2 | % 81
  h4. h8 d4 d | % 82
  g4. g8 fis2 | % 83
  fis4. e8 d4 e8[( fis]) | % 84
  cis2( his4.) his8 | % 85
  cis2 r2 | % 86
  cis4. cis8 cis4 r | % 87
  r2 r4 cis4 | % 88
  cis4. cis8 cis4 r | % 89
  r2 gis'4.\ff gis8 | \barNumberCheck #90
  gis2. gis4 | % 91
  h1( | % 92
  a2)^\pocoAllarg a2 | % 93
  gis1~ | % 94
  gis4 r r2 \bar"|."
}
\addQuote "KyrieAMusic" { \KyrieAMusic }

KyrieALyrics = \lyricmode {
  % 20
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e --
  % 25
  le -- i -- son Ky -- ri -- e e -- le -- i -- son
  % 30
  Ky -- ri -- e e -- le -- i -- son
  % 35
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e __
  % 40
  e -- le -- i -- son
  % 50
  Chris -- te e -- le -- i -- son
  % 55
  Chris -- te e -- le -- i -- son Chris -- te e -- le -- i -- son Chris -- te e --
  % 60
  le -- i -- son Chris -- te e -- le -- i -- son
  % 65
  Chris -- te  e -- le -- i -- son Ky -- ri -- e e --
  % 70
  le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son
  % 75
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e --
  % 80
  le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i --
  % 85
  son Ky -- ri -- e e -- le -- i -- son Ky -- ri --
  % 90
  e e -- le -- i -- son.
}

KyrieTMusic = \relative c' {
  R1*8 | %9
  R1^\fermataMarkup | \barNumberCheck #10
  R1*6 | % 16
  gis4.\p gis8 h4 h | % 17
  e4. e8 dis2 | % 18
  e4. dis8 cis4 dis8[( e]) | % 19
  a,4( cis4.) cis8 his4 | \barNumberCheck #20
  h4(\cresc a8) a gis4 cis | % 21
  cis8[( e dis cis~]) cis his cis8[( dis]) | % 22
  gis,4(\f cis8) cis h4 gis | % 23
  h8[( dis] cis) h ais4( dis) | % 24
  dis8[( cis] h) ais gis4 gis | % 25
  gis2. fisis4 | % 26
  gis4 r r2 | % 27
  R1 | % 28
  h4.\ff h8 h4 h | % 29
  cis4. a8 a2 | \barNumberCheck #30
  R1*2 | % 32
  a4. a8 a4 h | % 33
  cis4. cis8 cis2 | % 34
  R1 | % 35
  a4.\p a8 a4 a | % 36
  cis4. d8 d4( dis) | % 37
  e4.\crescMolto e8 e4 dis | % 38
  his4. cis8 dis4( e) | % 39
  dis4.\!\ff dis8 dis2~ | \barNumberCheck #40
  dis4 dis dis4. dis8 | % 41
  cis4 r r2 | % 42
  R1*3 | % 45
  h2\p\cantabile h4 h | % 46
  cis4. h8 h2 | % 47
  h2 h4 his | % 48
  cis4. a8 fis4. r8 | % 49
  h4(\cresc e dis) cis | \barNumberCheck #50
  h4 e\accent( dis8) dis cis4 | % 51
  ais2( dis4) gis, | % 52
  e'8([\!\dim dis]) cis2~ cis8. h16 | % 53
  h4\!\breathe a2\p\crescPoco a8 a8 | % 54
  a4. a8 a2 | % 55
  a2 gis4 g | % 56
  fis8[( gis] a4.) a8 a r | % 57
  h2\!\f h4 cis8[( e]) | % 58
  dis8[( cis] h4.) h8 cis[( e]) | % 59
  dis4( d) cis  c | \barNumberCheck #60
  h4.\dim h8 h4 r\! | % 61
  R1*2 | % 63
  dis2\p e4 g | % 64
  g4. fis8 fis2 | % 65
  R1*2 | % 67
  cis2\pp d4 fis | % 68
  fis4. e8 e2 | % 69
  gis,4.\crescPoco  gis8 a!4 a | \barNumberCheck #70
  ais4. ais8 h2 | % 71
  his4. his8 cis4 cis |  % 72
  cisis4. cisis8 dis2\! | % 73
  fis4.\crescMolto fis8 fis4 eis | % 74
  e4. e8 dis2 | % 75
  d4. d8 d4 cis | % 76
  cis4. cis8 his2 | % 77
  cis4.\!\ff cis8 e4 e | % 78
  a4. a8 gis2 | % 79
  e4. e8 cis4 cis | \barNumberCheck #80
  e4. e8 dis2 | % 81
  h4. h8 d4 d | % 82
  g4. g8 fis2 | % 83
  fis4. e8 d4 e8[( fis]) | % 84
  cis2( his4.) his8 | % 85
  cis2 r | % 86
  cis4. cis8 cis4 r | % 87
  r2 r4 cis | % 88
  cis4. cis8 cis4 r | % 89
  r2 e4.\ff e8 | \barNumberCheck #90
  e2. e4 | % 91
  e1( | % 92
  dis2)^\pocoAllarg dis | % 93
  eis1~ | % 94
  eis4 r4 r2 \bar"|."
}
\addQuote "KyrieTMusic" { \KyrieTMusic }

KyrieTLyrics = \lyricmode {
  % 15
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son
  % 20
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son __ Ky -- ri -- e e --
  % 25
  le -- i -- son Ky -- ri -- e e -- le -- i -- son
  % 30
  Ky -- ri -- e e -- le -- i -- son
  % 35
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e __
  % 40
  e -- le -- i -- son
  % 45
  Chris -- te e -- le -- i -- son Chris -- te e -- le -- i -- son Chris -- te
  % 50
  e -- le -- i -- son Chris -- te e -- le -- i -- son, Chris -- te e -- le -- i -- son
  % 55
  Chris -- te e -- le -- i -- son Chris -- te e -- le -- i -- son Chris -- te e --
  % 60
  le -- i -- son Chris -- te e -- le -- i -- son
  % 65
  Chris -- te  e -- le -- i -- son Ky -- ri -- e e --
  % 70
  le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son
  % 75
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e --
  % 80
  le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i --
  % 85
  son Ky -- ri -- e e -- le -- i -- son Ky -- ri --
  % 90
  e e -- le -- i -- son.
}

KyrieBMusic = \relative c {
  R1*8 | %9
  R1^\fermataMarkup | \barNumberCheck #10
  R1*4 | % 14
  cis4.\p cis8 e4 e | % 15
  a4. a8 gis4( fis) | % 16
  fis4( e8) e dis4 gis | % 17
  cis, cis' cis( h8[ ais]) | % 18
  gis8[(fis gis]) h a4 gis | % 19
  gis4( fis8[ e] dis) dis gis[( fis]) | \barNumberCheck #20
  eis4(\cresc fis8) fis cis4 a'8[( gis]) | % 21
  fis2~ fis8 fis e[( dis]) | % 22
  cis8[(\f dis] e) fis gis[( fis]) e[( dis]) | % 23
  cis2( dis8) eis fisis[( dis]) | % 24
  gis4. h,8 cis8[( dis]) e4 | % 25
  e4( dis8[ cis] dis4) dis | % 26
  gis,4 r4 r2 | % 27
  R1 | % 28
  gis'4.\ff gis8 gis4 gis4 | % 29
  fis4. fis8 fis2 | \barNumberCheck #30
  R1*2 | % 32
  fis4. fis8 fis4 fis | % 33
  e4. e8 e2 | % 34
  R1 | % 35
  e4.\p fis8 fis4 fis | % 36
  e4. f8 f4( fis) | % 37
  fisis4.\crescMolto fisis8 fisis4 fisis | % 38
  fisis4. fisis8 fisis2 | % 39
  gis4.\!\ff gis8 gis2~ | \barNumberCheck #40
  gis4 gis4 gis4. gis8 | % 41
  cis,4 r4 r2 | % 42
  R1*11 | % 53
  h4(\p\crescPoco cis) cisis dis | % 54
  e( gis fis8) fis e4 | % 55
  dis4( cis) h ais | % 56
  a( cis e8) e dis r | % 57
  a'4(\!\f gis) fis e | % 58
  a4( gis fis8) fis e4 | % 59
  a2 a4 a | \barNumberCheck #60
  a4.\dim a8 a4 r\! | % 61
  R1*2 | % 63
  h2\p h4 h | % 64
  h4. h8 h2 | % 65
  R1*2 | % 67
  a2\pp a4 a4 | % 68
  a4. a8 a2 | % 69
  gis4.\crescPoco gis8 gis4 gis | \barNumberCheck #70
  gis4. gis8 gis2 | % 71
  gis4. gis8 a!4 a | % 72
  ais4. ais8 h2 | % 73
  d4.\!\crescMolto d8 d4 cis4 | % 74
  c4. c8 h2 | % 75
  b4. b8 b4 a4 | % 76
  a4. a8 gis2 | % 77
  cis,4.\!\ff cis8 e4 e | % 78
  a4. a8 gis2 | % 79
  e4. e8 cis4 cis | \barNumberCheck #80
  e4. e8 dis2 | % 81
  h4. h8 d4 d |
  g4. g8 fis2 |
  fis4. e8 d4 e8[( fis]) |
  cis2( his4.) his8 |
  cis2 r |
  cis'4. cis8 cis4 r |
  r2 r4 cis4 |
  cis4. cis8 cis4 r |
  r2 cis4.\ff cis8 |
  cis2. cis4 |
  <cis~ fis,~>1 |
  <cis fis,>2^\pocoAllarg <his fis>2 |
  <cis cis,>1~ |
  <cis cis,>4 r r2 \bar"|."
}
\addQuote "KyrieBMusic" { \KyrieBMusic }

KyrieBLyrics = \lyricmode {
  Ky -- ri -- e e --
  % 15
  le -- i -- son Ky -- ri -- e e -- le -- i -- son __ Ky -- ri -- e e -- le -- i -- son
  % 20
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e --
  % 25
  le -- i -- son Ky -- ri -- e e -- le -- i -- son
  % 30
  Ky -- ri -- e e -- le -- i -- son
  % 35
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e __
  % 40
  e -- le -- i -- son
  % 50
  Chris -- te e -- le -- i -- son
  % 55
  Chris -- te e -- le -- i -- son Chris -- te e -- le -- i -- son Chris -- te e --
  % 60
  le -- i -- son Chris -- te e -- le -- i -- son
  % 65
  Chris -- te  e -- le -- i -- son Ky -- ri -- e e --
  % 70
  le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son
  % 75
  Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e --
  % 80
  le -- i -- son Ky -- ri -- e e -- le -- i -- son Ky -- ri -- e e -- le -- i --
  % 85
  son Ky -- ri -- e e -- le -- i -- son Ky -- ri --
  % 90
  e e -- le -- i -- son.
}

KyrieOIdynamicsMusic = {
  s1*9 | \barNumberCheck #10
  s4\f s4 s2 | % 11
  s1 | % 12
  s4 s4\dim s2 | % 13
  s1 | % 14
  s4\!\p s4 s2 | % 15
  s1*5 | \barNumberCheck #20
  s4\cresc s4 s2 | % 21
  s1 | % 22
  s4\!\f s4 s2 | % 23
  s1*5 | % 28
  s4\ff s4 s2 | % 29
  s1*6 | % 35
  s4\p s s2 | % 36
  s1 | % 37
  s4\crescMolto s4 s2 | % 38
  s1 | % 39
  s1\!\ff | \barNumberCheck #40
  s1*3 | % 43
  s2 s4\dimMolto s | % 44
  s1 | % 45
  s4\!\p s4 s2 | % 46
  s1*3 | % 49
  s4\cresc s s2 | \barNumberCheck #50
  s1*2 | % 52
  s4\!\dim s s2 | % 53
  s4\!\p\crescPoco s s2 | % 54
  s1*3 | % 57
  s4\!\f s s2 | % 58
  s1*2 | \barNumberCheck #60
  s4\dim s s s\! | % 61
  s1*8 | % 69
  s1\p\crescPoco | \barNumberCheck #70
  s1*3 | % 73
  s1\!\crescMolto | % 74
  s1*3 | % 77
  s1\!\ff | % 78
  s1*11 | % 89
  s2 s2\ff | \barNumberCheck #90
  s1*2 | % 92
  s1-\pocoAllarg | % 93
  s1*2
}
KyrieOIpedalMusic = {
  s1*27 | % 28
  s1_\OrganPed | % 29
  s1*6 | % 35
  s1_\OrganMan | % 36
  s1_\OrganPed | % 37
  s1*6 | % 43
  s2 s2_\OrganMan | % 44
  s1*25 | % 69
  s1_\OrganPed | \barNumberCheck #70
  s1*19 | % 89
  s2 s2_\OrganPed | \barNumberCheck #90
  s1*5 |
}
KyrieOIrIMusic = \relative c' {
  \oneV
  R1*8 | % 9
  R1-\fermataMarkup | \barNumberCheck #10
  <his dis gis>2 <cis fis a> | % 11
  <e gis h> <cis fis a> | % 12
  <his dis gis> <cis fis ais> | % 13
  \vOne << \context Voice ="KyrieOIrIIIVoice" { \vThree h'2 his } {gis1~} >> | % 14
  \oneV
  <e gis cis>4 r r2 | % 15
  R1*5 | \barNumberCheck #20
  s1*2 | % 22
  \vOne
  gis4. gis8 h4 h | % 23
  e4. e8 dis4 cis | % 24
  h8[ cis] dis2 cis8[ h] | % 25
  ais1 | % 26
  gis4 r r2 | % 27
  R1 | % 28
  <gis dis'>4. <gis dis'>8 <gis dis'>4 <gis e'>4 | % 29
  <a fis'>4. <fis cis'>8 <fis cis'>2 | \barNumberCheck #30
  R1*2 | % 32
  <fis cis'>4. <fis cis'>8 <fis cis'>4 <a d>4 | % 33
  <a e'>4. <e a>8 <e a>2 | % 34
  R1 | % 35
  <e cis'>4. <d h'>8 <d h'>4 <d a' h>4 | % 36
  \vOne
  e'4. h8 h4 his | % 37
  cis2. dis4 | % 38
  fis!4. e8 dis4 cis | % 39
  cis1~ | \barNumberCheck #40
  cis4 ais his2 | % 41
  cis4 r r2 | % 42
  R1 | % 43
  r2 gis4 e'~ | % 44
  e8[ dis] cis4 h8[ a] gis4 | % 45
  fis gis a2 | % 46
  a2.~ a8[ gis] | % 47
  fis4 gis a2~ | % 48
  a2.~ a8[ gis] | % 49
  fis8[ h] cis4 dis e8[ cis] | \barNumberCheck #50
  fis8[ h,] cis4 dis e8[ cis] | % 51
  ais2 dis8[ ais] h4 | % 52
  gis e'8[ dis] cis4.. h16 | % 53
  h1 | % 54
  cis4. h8 h2 | % 55
  h2. his4 | % 56
  cis4. a8 fis2 | % 57
  h4 e dis cis | % 58
  h e dis cis | % 59
  h his cis e | \barNumberCheck #60
  e4. dis8 dis4 r | % 61
  R1*8 | % 69
  gis,2 a | \barNumberCheck #70
  ais h | % 71
  his <a cis> | % 72
  <ais cisis> <h dis> | % 73
  <d fis>2. <cis eis>4 | % 74
  <c e>2 <h dis> | % 75
  <b d>2. <a cis>4~ | % 76
  <a cis>2 <gis his> | % 77
  cis1~ | % 78
  cis1~ | % 79
  cis1~ | \barNumberCheck #80
  cis1 | % 81
  h1~ | % 82
  h1 |
  a1 |
  gis1~ |
  gis4 r r2 |
  \oneV
  cis1 |
  r2 r4 cis4 |
  cis1 |
  r2 <gis e'>2~ |
  <gis e'>1 |
  <h gis'>1 |
  <a fis'>1 |
  <eis gis eis'>1~ |
  <eis gis eis'>4 r4 r2 \bar"|."
}
KyrieOIrIIMusic = \relative c' {
  s1*9 | \barNumberCheck #10
  s1*3 | % 13
  \vTwo
  e2 dis8[ e] fis4 | % 14
  s1*6 | \barNumberCheck #20
  \oneV
  cis4. cis8 e4 e | % 21
  a4. a8 gis4 fis~ | % 22
  \vTwo
  fis4 e dis gis8[ fis] | % 23
  gis[ h ais gis] fisis[ gis] ais4~ | % 24
  ais4 gis8[ fis] e4. dis8 | % 25
  cis4 dis8[ e] dis4 cis | % 26
  h4 r r2 | % 27
  s1*9 | % 36
  a'4. a8 a2 | % 37
  ais1~ |  % 38
  ais | % 39
  gis1~ | \barNumberCheck #40
  gis2.~ gis8[ fis] | % 41
  e4 r r2 | % 42
  s1 | % 43
  r2 e4 gis | % 44
  fis2~ fis4~ fis8[ e] | % 45
  dis4 e dis fis | % 46
  e eis fis8[ e] dis4 | % 47
  dis e fis2~ | % 48
  fis2.~ fis8[ e] | % 49
  dis4 e a gis | \barNumberCheck #50
  fis e a gis | % 51
  gis fis e dis | % 52
  e1 | % 53
  dis4 e eis fis | % 54
  gis e dis cis | % 55
  h cis8[ dis] e2~ | % 56
  e4. dis8 cis4 h | % 57
  fis' e a gis | % 58
  fis e a gis | % 59
  fis1~ | \barNumberCheck #60
  fis2~ fis4 r | % 61
  s1*8 | % 69
  gis1~ | \barNumberCheck #70
  gis1~ | % 71
  gis1 | % 72
  gis1~ | % 73
  gis1~ | % 74
  gis1~ | % 75
  gis1 | % 76
  fis | % 77
  cis4 cis' h8[ a] gis4 | % 78
  a fis e8[ fis] gis4 | % 79
  cis, cis' h8[ a] gis4 | \barNumberCheck #80
  e gis fisis8[ gis] ais4 | % 81
  h, h' a8[ g] fis4 |
  g e d8[ e] fis4 |
  a,4 a' fis8[ e] d4 |
  <dis fis>1 |
  e4 r4 r2 |
  s1*9
}
KyrieOIlIMusic = \relative c' {
  R1*8 | % 9
  R1-\fermataMarkup | \barNumberCheck #10
  s1*6 | % 16
  gis4. gis8 h4 h | % 17
  e4. e8 dis2 | % 18
  e4. dis8 cis4 dis8[ e] | % 19
  a,4 cis2 his4 | \barNumberCheck #20
  h4 a gis cis~ | % 21
  cis8[ e dis cis]~ cis[ his cis dis] | % 22
  gis,4 cis h gis | % 23
  h8[ dis cis h] ais4 dis4~ | % 24
  dis8[ cis h ais] gis2~ | % 25
  gis2. fisis4 | % 26
  gis4 r r2 | % 27
  R1 | % 28
  <gis h>1 | % 29
  cis4. a8 a2 | \barNumberCheck #30
  R1*2 | % 32
  a2. h4 | % 33
  cis1 | % 34
  R1 | % 35
  a2. a4 | % 36
  <e cis'>4. <f d'>8 <f d'>4 <fis dis'>4 | % 37
  e'2. dis4 | % 38
  his4. cis8 dis4 e4 | % 39
  dis1~ | \barNumberCheck #40
  dis | % 41
  \oneV <cis cis,>4 r4 r2 | % 42
  R1 | % 43
  r2 \vOne gis4 cis~ | % 44
  cis8[ h] a4 gis8[ a h cis] | % 45
  h1~ | % 46
  h1~ | % 47
  h2. his4 | % 48
  cis e dis8[ cis] h4~ | % 49
  h2. cis8[ e] | \barNumberCheck #50
  dis8[ cis] h2 cis8[ e] | % 51
  cisis4 dis a h~ | % 52
  h8[ gis] cis[ h]~ h[ gis] ais4 | % 53
  a1~ | % 54
  a1~ | % 55
  a2 gis4 g | % 56
  fis8[ gis] a2. | % 57
  h2. cis8[ e] | % 58
  dis[ cis] h2 cis8[ e] | % 59
  dis4 d cis c | \barNumberCheck #60
  h2~ h4 r | % 61
  R1*8 | % 69
  gis2 a | \barNumberCheck #70
  ais h | % 71
  his <a cis> | % 72
  <ais cisis> <h dis> | % 73
  <d fis>2. <cis eis>4 | % 74
  <c e>2 <h dis> | % 75
  <b d>2. <a cis>4 | % 76
  dis1 | % 77
  cis1~ | % 78
  cis | % 79
  cis1~ | \barNumberCheck #80
  cis1 | % 81
  h1~ | % 82
  h | % 83
  a1 | % 84
  cis2 his | % 85
  cis4 r r2 | % 86
  cis1 | % 87
  \oneV r2 r4 <cis cis,>4 | % 88
  \vOne cis1 | % 89
  r2 <cis~ e~> | \barNumberCheck #90
  <cis e>1 | % 91
  \tieDown
  <cis~ e>1 | %92
  cis2 \tieUp his | %93
  <cis cis,>1~ | %94
  <cis cis,>4 r r2 \bar"|."
}
KyrieOIlIIMusic = \relative c {
  s1*8 | % 9
  s1 | \barNumberCheck #10
  gis4 gis' fis8[ e] dis4 | % 11
  gis, gis' fis8[ e] dis4 | % 12
  gis, gis' fis8[ e] dis4 | % 13
  gis, gis' fis8[ e] dis4 | % 14
  cis4. cis8 e4 e | % 15
  a4. a8 gis4 fis~ | % 16
  fis e dis gis | % 17
  cis, cis'2 h8[ ais] | % 18
  gis8[ fis gis h] a4 gis4~ | % 19
  gis fis8[ e] dis4 gis8[ fis] | \barNumberCheck #20
  eis4 fis cis a'8[ gis] | % 21
  fis2. e8[ dis] | % 22
  cis8[ dis e fis] gis[ fis e dis] | % 23
  cis2 dis8[ eis] fisis[ dis] | % 24
  gis4. h,8 cis[ dis] e4~ | % 25
  e4 dis8[ cis] dis2 | % 26
  gis,4 r r2 | % 27
  s1 | % 28
  gis1 |  % 29 % PED
  <fis fis'>1 | \barNumberCheck #30
  s1*2 | % 32
  <fis fis'>1 | % 33
  <e e'>1 | % 34
  s1 | % 35
  e'4. fis8 fis4 fis | % 36
  e,4. f8 f4 fis | % 37
  <fisis fisis'>1~ | % 38
  <fisis fisis'>1 | % 39
  <gis gis'>1~ | \barNumberCheck #40
  <gis gis'>1 | % 41
  s1*2 | % 43
  r2 cis2 | % 44
  dis e8[ fis] gis4 | % 45
  a gis fis dis | % 46
  cis cisis dis8[ e fis gis] | % 47
  a4 gis fis e | % 48
  dis cis h8[ cis dis fis] | % 49
  a4 gis fis e | \barNumberCheck #50
  a gis fis e | % 51
  eis fis fisis gis | % 52
  cis,2 fis | % 53
  h,4 cis cisis dis | % 54
  e gis fis e | % 55
  dis cis h ais | % 56
  a cis e dis | % 57
  a' gis fis e | % 58
  a gis fis e | % 59
  a1~ | \barNumberCheck #60
  a2~ a4 r | % 61
  s1*8 | % 69
  <gis,~ gis'>1 | \barNumberCheck #70
  <gis~ gis'~>1 | % 71
  <gis~ gis'> | % 72
  <gis~ gis'> | % 73
  <gis~ gis'~> | % 74
  <gis~ gis'~> | % 75
  <gis~ gis'> | % 76
  <gis gis'> | % 77
  cis4 cis' h8[ a] gis4 | % 78
  a4 fis e8[ fis] gis4 | % 79
  cis,4 cis' h8[ a] gis4 | \barNumberCheck #80
  e gis fisis8[ gis] ais4 | % 81
  h,4 h' a8[ g] fis4 | % 82
  g4 e d8[ e] fis4 | % 83
  a, a' fis8[ e] d4 | % 84
  gis1~ | % 85
  <gis cis,>4 r r2 | % 86
  cis,1 | % 87
  s1 | % 88
  cis1 | % 89
  r2 cis2~ | \barNumberCheck #90
  cis1 | % 91
  <fis, fis'>1~ | % 92
  <fis fis' dis'>1 | % 93
  cis1~ | % 94
  cis4 r r2 \bar"|."
}

KyrieOIImanuals = {
  s1_\markup{G.P.R. Fonds et Anches \concat{\number 16-\number 8-\number 4 } PED. Fonds et Anches \concat{\number 32 -\number 16 -\number 8 -\number 4 . } } | % 2
  s1*31 | % 33
  s2 s4 s8 s8_\OrganR | % 34
  s1*5 | % 39
  s2_\OrganGPR s2 | \barNumberCheck #40
  s1*21 | % 61
  s2^\OrganR s2 | % 62
  s1*9 | % 71
  s8_\OrganGPR s8 s4 s2 | % 72
  s1*23 |
}
KyrieOIIdynamicsMusic = { s1\ff | % 2
  s1*24 | % 26
  s1\ff | % 27
  s1*7 | % 34
  s2\mf s2 | % "R. mf" % 35
  s1*4 | % 39
  s2 s4\ff s4 | \barNumberCheck #40 % "G.P.R. ff"
  s1*21 |
  s2\p s2 | % "R.(on top) p"
  s1*7 |
  % TODO

}
KyrieOIIrIMusic = \relative c'' {
  cis2  dis | % 2
  e <dis fis> | % 3
  <e gis> dis | % 4
  e <dis fis> | % 5
  <e gis> <fis cis'> | % 6
  <gis h> <fis a> | % 7
  gis fis | % 8
  e d4 cis | % 9
  <gis his>1\fermata | \barNumberCheck #10
  \oneV
  R1*16 | % 26
  \vOne
  gis2 ais | % 27
  h <ais cis> | % 28
  <h dis>4 r r2 | % 29
  R1 | \barNumberCheck #30
  fis2 gis | % 31
  a <gis h> | % 32
  <a cis>4 r r2 | % 33
  R1 | % 34
  \oneV
  <e' a~ cis>2 <d a' h> | % 35
  R1*4 | % 39
  r2 <gis, cis dis>4 r | \barNumberCheck #40
  <gis cis dis gis> r <gis his dis gis> r | % 41
  \vOne
  cis2 dis | % 42
  e <dis fis> | % 43
  <e gis>4 r r2 | % 44
  R1*17 | % 61
  << \context Voice = "KyrieOIIrIIIVoice" { \vThree \tieDown h2 cis | dis cis } { a1~ | a1~ } >> | % 63
  <a h>4 r r2 | % 64
  R1 | % 65
  << \context Voice = "KyrieOIIrIIIVoice" {\vThree \tieDown a2 h | cis h} {g1~ | g1~ }>> | % 67
  <g a>4 r r2 | % 68
  \oneV
  R1*3 | % 71
  gis,4 gis' fis8[ e] dis4 | % 72
  gis,4 gis' fis8[ e] dis4 | % 73
  gis,4 gis' a8[ h] cis4 | % 74
  gis,4 fisis' gis8[ ais] h4 | % 75
  gis,4 eis'4 fis8[ gis] a4 | % 76
  gis,4 dis' e8[ fis] gis4 | % 77
  r4 <e gis cis> r <gis cis e> | % 78
  r <a cis fis a> r <cis e gis cis> | % 79
  r <h cis e h'> r <gis cis e gis> | \barNumberCheck #80
  r <cis e gis cis> r <ais cis dis ais'> | % 81
  r <g h e g> r <fis h d fis> | % 82
  r <h e g h> r <h d fis h> | % 83
  r <d fis a d>\staccato <d fis a>\staccato <a d fis>\staccato | % 84
  r <gis cis dis gis>\staccato r <gis his dis gis>\staccato | % 85
  \vOne
  cis2 dis | % 86
  e <dis fis> | % 87
  <e gis> dis | % 88
  e <dis fis> | % 89
  <e gis> \oneV r2 | \barNumberCheck #90
  R1 | % 91
  r2 <cis e gis cis>4 r | % 92
  r2 <cis dis fis cis'>4 r | % 93
  <cis eis gis cis>1~ | % 94
  <cis eis gis cis>4 r4 r2 \bar"|."
}
KyrieOIIrIIMusic = \relative c'' {
  cis1~ | cis~ | cis~ | cis~ | cis~ | cis | % 7
  <a d> | % 8
  <fis a> | % 9
  <dis> | \barNumberCheck #10
  s1*16 | % 26
  gis1~ | % 27
  gis1~ | % 28
  gis4 r r2 | % 29
  s1 | \barNumberCheck #30
  fis1~ | % 31
  fis1~ | % 32
  fis4 r r2 | % 33
  s1*8 | % 41
  cis'1~ | % 42
  cis1~ | % 43
  cis4 r r2 | % 44
  s1*17 | % 61
  dis,2 e | % 62
  fis e | % 63
  dis4 r4 r2 | % 64
  s1 |  % 65
  cis2 d | % 66
  e d | % 67
  cis4 r4 r2 | % 68
  s1*17 | % 85
  cis'1~ | % 86
  cis1~ | % 87
  cis1~ | % 88
  cis1~ | % 89
  cis2 r2 | \barNumberCheck #90
  s1*5
}
KyrieOIIlIMusic = \relative c' {
  \vOne
  cis2 dis | % 2
  e <dis fis> | % 3
  <e gis> dis | % 4
  e <dis fis> | % 5
  <e gis> <fis a> | % 6
  <gis h> <fis a> | % 7
  gis fis | % 8
  e d4 cis | % 9
  his1\fermata | \barNumberCheck #10
  R1*16 | % 26
  gis2 ais | % 27
  h <ais cis> | % 28
  <h dis>4 r r2 | % 29
  R1 | \barNumberCheck #30
  fis2 gis | % 31
  a <gis h> | % 32
  <a cis>4 r r2 | % 33
  R1 | % 34
  \oneV
  \clef "treble"
  <e' a~>2 <fis a> | % 35
  R1*4 | % 39
  \clef "bass"
  r2 <gis, cis dis>4 r | \barNumberCheck #40
  <gis cis dis>4 r <fis gis his dis> r | % 41
  <cis~ cis'~>1 | % 42
  <cis~ cis'~>1 | % 43
  <cis cis'>4 r r2 | % 44
  R1*17 | % 61
  h4 h' a8[ gis] fis4 | % 62
  h,4 h' a8[ gis] fis4 | % 63
  h,4 r r2 | % 64
  R1 | % 65
  a4 a' g8[ fis] e4 | % 66
  a,4 a' g8[ fis] e4 | % 67
  a,4 r r2 | % 68
  R1 | % 69
  gis4 gis' fis8[ e] dis4 | \barNumberCheck #70
  gis,4 gis' fis8[ e] dis4 | % 71
  gis,4 gis' fis8[ e] dis4 | % 72
  gis,4 gis' fis8[ e] dis4 | % 73
  gis,4 gis' a8[ h] cis4 | % 74
  gis,4 fisis'4 gis8[ ais] h4 | % 75
  gis,4 eis' fis8[ gis] a4 | % 76
  gis,4 dis' e8[ fis] gis4 | % 77
  r <gis cis> r <gis cis e> | % 78
  r <a cis fis> r <gis cis e gis> | % 79
  r <h cis e> r <gis cis e> | \barNumberCheck #80
  r <gis cis e> r <fisis ais dis> | % 81
  r <g h e> r <fis h d> | % 82
  r <h e g> r <h d fis> | % 82
  r <a d fis>\staccato <a d fis>\staccato <a d fis>\staccato | % 82
  r <gis cis dis>\staccato r <fis his dis>\staccato | % 85
  \clef "treble"
  \vOne
  cis'2 dis | % 86
  e <dis fis> | % 87
  <e gis> dis | % 88
  e <dis fis> | % 89
  <e gis> \oneV r2 | \barNumberCheck #90
  R1 |  % 91
  r2 <h e gis h>4 r | % 92
  r2 <his dis fis a>4 r | % 93
  <gis cis eis gis>1~ | % 94
  <gis cis eis gis>4 r4 r2 \bar "|."
}
KyrieOIIlIIMusic = \relative c' {
  \vTwo
  cis1~ | cis~ | cis~ | cis~ | cis~ | cis | % 7
  <a d> | % 8
  \clef "bass"
  <fis a> | % 9
  <dis gis> | \barNumberCheck #10
  R1*16 | % 26
  gis1~ | % 27
  gis1~ | % 28
  gis4 r r2 | % 29
  s1 | \barNumberCheck #30
  fis1~ | % 31
  fis1~ | % 32
  fis4 r r2 | % 33
  s1*52 | % 85
  cis'1~ | % 86
  cis1~ | % 87
  cis1~ | % 88
  cis1~ | % 89
  cis2 r2 | \barNumberCheck #90
  s1*5
}

KyrieOIIbassManuals = {
  s1_\OrganPedGPR | % 2
  s1*67 | % 69
  s1^\OrganPR | \barNumberCheck #70
  s1*25 |
}
KyrieOIIbassMusic = \relative c, {
  cis4 cis'4 a8[ gis] fis4 | % 2
  gis4 e dis8[ e] fis4 | % 3
  cis4 cis'4 a8[ gis] fis4 | % 4
  gis4 e dis8[ e] fis4 | % 5
  cis4 cis'4 a8[ gis] fis4 | % 6
  eis4 cis fis8[ gis] a4 | % 7
  d4 e fis8[ gis] a4 | % 8
  a,4 cis d8[ e] fis4 | % 9
  gis,1\fermata | \barNumberCheck #10
  R1*16 | % 26
  gis4 gis' e8[ dis] cis4 | % 27
  dis h ais8[ h] cis4 | % 28
  gis4 r r2 |  % 29
  R1 | \barNumberCheck #30
  fis4 fis' d8[ cis] h4 | % 31
  cis4 a gis8[ a] h4 | % 32
  fis4 r4 r2 | % 33
  R1*6 | % 39
  r2 gis4 r | \barNumberCheck #40
  gis4 r gis r | % 41
  cis, cis' a8[ gis] fis4 | % 42
  gis e dis8[ e] fis4 | % 43
  cis r r2 | % 44
  R1*25 | % 69
  gis'1~ | \barNumberCheck #70
  gis1~ | % 71
  gis1~ | % 72
  gis1~ | % 73
  gis1~ | % 74
  gis1~ | % 75
  gis1~ | % 76
  gis1 | % 77
  r4 cis4 r cis, | % 78
  r dis r e | % 79
  r gis r a | \barNumberCheck #80
  r ais r dis | % 81
  r e r h | % 82
  r cis r d | % 83
  r d,\staccato fis\staccato a\staccato | % 84
  r gis\staccato r gis\staccato | % 85
  cis, cis' a8[ gis] fis4 | % 86
  gis e dis8[ e] fis4 | % 87
  cis cis' a8[ gis] fis4 | % 88
  gis e dis8[ e] fis4 | % 89
  cis2 r | \barNumberCheck #90
  R1 | % 91
  r2 <fis fis'>4 r | % 92
  r2 <fis fis'>4 r | % 93
  <cis cis'>1~ | % 94
  <cis cis'>4 r r2 \bar"|."
}

% KyrieOIIlClef = \clef "treble"
% 
% KyrieOIrStaff = \context Staff = "KyrieOIrSt" <<
%   \context Voice= "KyrieOIrIVoice" << \vOne\KyrieSettings \KyrieKey \OIrClef \KyrieOIrIMusic >>
%   \context Voice= "KyrieOIrIIVoice" << \vTwo\KyrieSettings \KyrieKey \OIrClef \KyrieOIrIIMusic >>
% >>
% KyrieOIlStaff = \context Staff = "KyrieOIlSt" <<
%   \context Voice= "KyrieOIlIVoice" { \vOne\KyrieSettings \KyrieKey \OIlClef \KyrieOIlIMusic }
% %   \context Dynamics
%   \context Voice= "KyrieOIlIIVoice" { \vTwo\KyrieSettings \KyrieKey \OIlClef \KyrieOIlIIMusic }
% >>
% KyrieOIStaff = \context PianoStaff = "KyrieOISt" \with {instrumentName = \OIInstrumentName shortInstrumentName = \OIShortInstrumentName } <<
%   \KyrieOIrStaff
% %   \new Dynamics = "KyrieOIdynamicsSt" \KyrieOIdynamicsMusic
%   \KyrieOIlStaff
% %   \new Dynamics = "KyrieOIpedalSt" \KyrieOIpedalMusic
% >>

% KyrieOIIrStaff = \context Staff = "KyrieOIIrSt" <<
%   \context Voice= "KyrieOIIrIVoice" << \vOne\KyrieSettings \KyrieKey \OIIrClef \KyrieOIIrIMusic >>
%   \context Voice= "KyrieOIIrIIVoice" << \vTwo\KyrieSettings \KyrieKey \OIIrClef \KyrieOIIrIIMusic >>
% >>
% KyrieOIIlStaff = \context Staff = "KyrieOIIlSt" <<
%   \context Voice= "KyrieOIIlIVoice" { \vOne\KyrieSettings \KyrieKey \KyrieOIIlClef \KyrieOIIlIMusic }
%   \context Voice= "KyrieOIIlIIVoice" { \vTwo\KyrieSettings \KyrieKey \KyrieOIIlClef \KyrieOIIlIIMusic }
% >>
% KyrieOIIhandsStaff = \context PianoStaff = "KyrieOIIhandsSt" <<
%   \KyrieOIIrStaff
% %   \new Dynamics = "KyrieOIIdynamicsSt" \KyrieOIIdynamicsMusic
%   \KyrieOIIlStaff
% %   \new Dynamics = "KyrieOIpedalSt" \KyrieOIpedalMusic
% >>
