\version "2.13.1"

SanctusPieceName = "Sanctus"
SanctusTempo = "Maestoso ma no troppo lento."

SanctusKey = \key cis \minor
SanctusTimeSignature = \time 4/4

SanctusSettings = \notemode {
  \tempo \SanctusTempo
}

SanctusSMusic = \relative c'' {
  R1*8 | % 9
  cis4.(\cresc fis,8) a2 | \barNumberCheck #10
  d2\!\crescMolto cis | % 11
  d4. d8 cis2 | % 12
  c2. c4 | % 13
  h8.\!\f h16 h4 r2\fermata | % 14
  h8.\ff h16 cis4 dis e | % 15
  fis e~( \times 2/3 {e8[ dis cis])} h4 | % 16
  his4( cis8.) cis16 fis4( e8[ dis]) | % 17
  e4 e r2 | % 18
  cis8. cis16 dis4 eis4 fis | % 19
  gis fis~( \times 2/3 {fis8[ eis dis])} cis4 | \barNumberCheck #20
  cisis4( dis8.) dis16 gis4( fis8[ eis]) | % 21
  fis4 fis r2 | % 22
  fis8. fis16 eis4 eis dis | %23
  fis( eis) eis dis | % 24
  fis( e8.) e16 dis4( cis) | % 25
  h4 h r2 | % 26
  R1*3 | % 29
  r2 r4 r8 r16 fis'16\f | \barNumberCheck #30
  fis4.( a,8) cis4 r8 r16 cis16\ff | % 31
  cis2 cis2~ | % 32
  cis4 r cis4^\pocoAllarg dis | % 33
  e1 | % 34
  e2 r2 \bar"|."
}
\addQuote "SanctusSMusic" { \SanctusSMusic }

SanctusSLyrics = \lyricmode {
  Sanc -- tus
  % 10
  Sanc -- tus Do -- mi -- nus De -- us Sa -- ba -- oth Ple -- ni sunt coe -- li
  % 15
  et ter -- ra glo -- ri -- a __ tu -- a ple -- ni sunt coe -- li et ter -- ra
  % 20
  glo -- ri -- a __ tu -- a ple -- ni sunt coe -- li et __ ter -- ra glo -- ri -- a __
  % 25
  tu -- a ho --
  % 30
  san -- na ho -- san -- na! __ in ex -- cel -- sis!
}

SanctusAMusic = \relative c'' {
  R1*7 | % 8
  a4.(\crescPoco cis,8) fis2\! |
  R1 | \barNumberCheck #10
  eis2\crescMolto fis | % 11
  eis4. eis8 fis2 | % 12
  g2. e4 | % 13
  dis8.\!\f dis16 dis4 r2\fermata | % 14
  h8.\ff h16 cis4 dis e | % 15
  fis e~( \times 2/3 {e8[ dis cis])} h4 | % 16
  his4( cis8.) cis16 fis4( e8[ dis]) | % 17
  e4 e r2 | % 18
  cis8. cis16 dis4 eis4 fis | % 19
  gis4 fis4~( \times 2/3 { fis8[ eis dis])} cis4 | \barNumberCheck #20
  cisis4( dis8.) dis16 gis4( fis8[ eis]) | % 21
  fis4 fis r2 | % 22
  gis8. gis16 gis4 gis gis | % 23
  gis2 gis4 gis | % 24
  a4( a8.) a16 a4( gis) | % 25
  fis fis r2 | % 26
  R1*2 | % 28
  r2 r4 r8 r16 cis'16\f | % 29
  cis4.( fis,8) a4 r8 r16 a16 | \barNumberCheck #30
  a4.( cis,8) fis4 r8 r16 fis16\ff | % 31
  fis2 fis2~ | % 32
  fis4 r fis^\pocoAllarg a | % 33
  a2( fis) | % 34
  gis2 r2 \bar"|."

}
\addQuote "SanctusAMusic" { \SanctusAMusic }

SanctusALyrics = \lyricmode {
  Sanc -- tus
  % 10
  Sanc -- tus Do -- mi -- nus De -- us Sa -- ba -- oth Ple -- ni sunt coe -- li
  % 15
  et ter -- ra glo -- ri -- a __ tu -- a ple -- ni sunt coe -- li et ter -- ra
  % 20
  glo -- ri -- a __ tu -- a ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a __
  % 25
  tu -- a ho -- san -- na ho --
  % 30
  san -- na ho -- san -- na! __ in ex -- cel -- sis!
}

SanctusTMusic = \relative c' {
  R1*4 | % 5
  e4.(\p gis,8) cis2 |
  R1*4 | \barNumberCheck #10
  h2\crescMolto cis | % 11
  h4. h8 cis2 | % 12
  e2. g,4 | % 13
  <fis a>8.\!\f <fis a>16 <fis a>4 r2\fermata | % 14
  h8.\ff h16 cis4 dis e | % 15
  fis e~( \times 2/3{ e8[ dis cis])} h4 | % 16
  his4( cis8.) cis16 fis4( e8[ dis]) | % 17
  e4 e r2 | % 18
  cis8. cis16 dis4 eis fis | % 19
  gis fis~( \times 2/3 {fis8[ eis dis])} cis4 | \barNumberCheck #20
  cisis4( dis8.) dis16 gis4( fis8[ eis]) | % 21
  fis4 fis r2 | % 22
  his,8. his16 his4 his his | % 23
  his2 his4 his | % 24
  h4( cis8.) cis16 dis4( e) | % 25
  dis dis r2 | % 26
  R1 | % 27
  r2 r4 r8 r16 e16\f | % 28
  e4.( gis,8) cis4 r8 r16 e16 | % 29
  e4.( a,8) cis4 r8 r16 cis16 | \barNumberCheck #30
  cis4.( fis,8) a4 r8 r16 a16\ff | % 31
  a2 a~ | % 32
  a4 r a^\pocoAllarg cis | % 33
  h1 | % 34
  h2 r2 \bar"|."
}
\addQuote "SanctusTMusic" { \SanctusTMusic }

SanctusTLyrics = \lyricmode {
  Sanc -- tus
  % 10
  Sanc -- tus Do -- mi -- nus De -- us Sa -- ba -- oth Ple -- ni sunt coe -- li
  % 15
  et ter -- ra glo -- ri -- a __ tu -- a ple -- ni sunt coe -- li et ter -- ra
  % 20
  glo -- ri -- a __ tu -- a ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a __
  % 25
  tu -- a ho -- san -- na ho -- san -- na ho --
  % 30
  san -- na ho -- san -- na! __ in ex -- cel -- sis!
}

SanctusBMusic = \relative c' {
  R1 | % 2
  h4.(\p e,8) gis2 |
  R1*7 | \barNumberCheck #10
  gis2\crescMolto a | % 11
  gis4. gis8 a2 | % 12
  b2. b,4 | % 13
  h8.\!\f h16 h4 r2\fermata | % 14
  h8.\ff h16 cis4 dis e | % 15
  fis e~( \times 2/3 {e8[ dis cis])} h4 | % 16
  his4( cis8.) cis16 fis4( e8[ dis]) | % 17
  e4 e r2 | % 18
  cis8. cis16 dis4 eis fis | % 19
  gis fis~( \times 2/3 { fis8[ eis dis])} cis4 | \barNumberCheck #20
  cisis4( dis8.) dis16 gis4( fis8[ eis]) | % 21
  fis4 fis r2 | % 22
  dis8. dis16 eis4 fis fis | % 23
  dis( eis) fis fis | % 24
  dis( e8.) e16 fis4( gis) | % 25
  a4 a r2 | % 26
  r2 r4 r8 r16 h16\f | % 27
  h4.( e8) gis4 r8 r16 gis16 | % 28
  gis4.( e8) e4 r8 r16 e16 | % 29
  e2 e4 r8 r16 e16 | \barNumberCheck #30
  e2 e4 r8 r16 e16\ff | % 31
  e2 e2~ | % 32
  e4 r e^\pocoAllarg e | % 33
  e1 | % 34
  e2 r2 \bar"|."
}
\addQuote "SanctusBMusic" { \SanctusBMusic }

SanctusBLyrics = \lyricmode {
  Sanc -- tus
  % 10
  Sanc -- tus Do -- mi -- nus De -- us Sa -- ba -- oth Ple -- ni sunt coe -- li
  % 15
  et ter -- ra glo -- ri -- a __ tu -- a ple -- ni sunt coe -- li et ter -- ra
  % 20
  glo -- ri -- a __ tu -- a ple -- ni sunt coe -- li et __ ter -- ra glo -- ri -- a __
  % 25
  tu -- a ho -- san -- na ho -- san -- na ho -- san -- na ho --
  % 30
  san -- na ho -- san -- na! __ in ex -- cel -- sis!
}

SanctusOIdynamicsMusic = {
}
SanctusOIpedalMusic = {
}
SanctusOIrIMusic = \relative c' {
  \oneV\slurUp
  r8 <h e gis h>4( <h e gis h> <h e gis h> <h e gis h>8) | % 2
  r8 <h e gis h>4( <h e gis h> <h e gis h> <h e gis h>8) | % 3
  r8 <h e gis h>4( <h e gis h> <h e gis h> <h e gis h>8) | % 4
  r8 <cis e gis cis>4( <cis e gis cis> <cis e gis cis> <cis e gis cis>8) | % 5
  r8 <cis e gis cis>4( <cis e gis cis> <cis e gis cis> <cis e gis cis>8) | % 6
  r8 <cis e gis cis>4( <cis e gis cis> <cis e gis cis> <cis e gis cis>8) | % 7
  r8 <cis e fis a cis>4( <cis e fis a cis> <cis e fis a cis> <cis e fis a cis>8) | % 8
  r8 <cis e fis a cis>4( <cis e fis a cis> <cis e fis a cis> <cis e fis a cis>8) | % 9
  r8 <cis e fis a cis>4( <cis e fis a cis> <cis e fis a cis> <cis e fis a cis>8) | \barNumberCheck #10
  r8 <d eis gis h d>4( <d eis gis h d> <cis fis a cis> <cis fis a cis>8) | % 11
  r8 <d eis gis h d>4( <d eis gis h d> <cis fis a cis> <cis fis a cis>8) | % 12
  r8 <b' c e g>4( <g b c e> <e g b c> <c e g>8) | % 13
  <h dis fis h>2 r2\fermata\slurNeutral | % 14
  <h dis fis h>8 r <cis e gis cis> r <dis a' h dis> r <e a h e> r | % 15
  <fis a h fis'> r <e a h e> r <cis fis a cis> r <h fis' a h> r | % 16
  <his fis' a his> r <cis fis a cis> r < fis a cis fis> r <fis gis his? gis'> r | % 17
  <e gis cis e>2 r | % 18
  <cis eis gis cis>8 r <dis fis ais dis> r <eis? h' cis eis> r <fis h cis fis> r | % 19
  <gis h cis gis'> r <fis h cis fis> r <dis gis h dis> r <cis gis' h cis> r | \barNumberCheck #20
  <cisis gis' h cisis> r <dis gis h dis> r <gis h dis gis> r <gis ais cisis ais'> r | % 21
  <fis ais dis fis>2 r | % 22
  <fis gis his fis'>8 r <eis gis his eis> r <eis gis his eis> r <dis gis his dis> r | % 23
  <fis gis his fis'>8 r <eis gis his eis> r <eis gis his eis> r <dis gis his dis> r | % 24
  <fis a h fis'> r <e a cis e> r <dis a' h dis> r <cis e gis cis> r | % 25
  <h dis fis h>2 r | % 26
  r8 <h e gis h>4 <h e gis h>4 <h e gis h>4 <h e gis h>8 | % 27
  r8 <h e gis h>4 <h e gis h>4 <h e gis h>4 <h e gis h>8 | % 28
  r8 <cis e gis cis>4 <cis e gis cis>4 <cis e gis cis>4 <cis e gis cis>8 | % 29
  r8 <cis fis a cis>4 <cis fis a cis>4 <cis fis a cis>4 <cis fis a cis>8 | \barNumberCheck #30
  r8 <cis fis a cis>4 <cis fis a cis>4 <cis fis a cis>4 <cis fis a cis>8 | % 31
  <fis a cis>1~ | % 32
  <fis a cis>4 r <fis a cis>\marcato <fis a dis>\marcato | % 33
  << { <h e>1~ | <h e>2 } \\ {a2 fis | gis } >> r2 \bar"|."
}
SanctusOIlIMusic = \relative c, {
  \oneV\slurDown
  e8.[( fis16] gis8.[ h16] e8.[ fis16] gis16[ fis e8]) | % 2
  e,8.[( fis16] gis8.[ h16] e8.[ fis16] gis16[ fis e8]) | % 3
  e,8.[( fis16] gis8.[ h16] e8.[ fis16] gis16[ fis e8]) | % 4
  e,8.[( fis16] gis8.[ cis16] e8.[ fis16] gis16[ fis e8]) | % 5
  e,8.[( fis16] gis8.[ cis16] e8.[ fis16] gis16[ fis e8]) | % 6
  e,8.[( fis16] gis8.[ cis16] e8.[ fis16] gis16[ fis e8]) | % 7
  e,8.[( fis16] a8.[ cis16] e8.[ fis16] a16[ fis e8]) | % 8
  e,8.[( fis16] a8.[ cis16] e8.[ fis16] a16[ fis e8]) | % 9
  e,8.[( fis16] a8.[ cis16] e8.[ fis16] a16[ fis e8]) | \barNumberCheck #10
  e,8.[( h'16] e8.[ eis16] fis8.[ gis16] a16[ gis fis8]) | % 11
  e,8.[( h'16] e8.[ eis16] fis8.[ gis16] a16[ gis fis8]) | % 12
  e,8.[( g16] c8.[ d16] e8.[ f16] g16[ a b8]) | % 13
  <h, fis' a>2 r\fermata\slurNeutral | % 14
  <a a'>8 r <gis gis'> r <fis fis'> r <e e'> r | % 15
  <dis dis'> r <cis cis'> r <e e'> r <dis dis'> r | % 16
  <d d'> r <cis cis'> r <a' a'> r <gis gis'> r | % 17
  <cis, cis'>2 r | % 18
  <h' h'>8 r <ais ais'> r <gis gis'> r <fis fis'> r | % 19
  <eis eis'> r <dis dis'> r <fis fis'> r <eis eis'> r | \barNumberCheck #20
  <e e'> r <dis dis'> r <h' h'> r <ais ais'> r | % 21
  <dis, dis'>2 r | % 22
  <dis dis'>8 r <eis eis'> r <fis fis'>4~ <fis fis'>8 r | % 23
  <dis dis'>8 r <eis eis'> r <fis fis'>4~ <fis fis'>8 r | % 24
  <cis dis'>8 r <e e'> r <fis fis'> r <gis gis'> r | % 25
  <a a'>2 r | % 26
  e8.[( fis16] gis8.[ h16] e8.[ fis16] gis16[ fis e8]) | % 27
  e,8.[( fis16] gis8.[ h16] e8.[ fis16] gis16[ fis e8]) | % 28
  e,8.[( fis16] gis8.[ cis16] e8.[ fis16] gis16[ fis e8]) | % 29
  e,8.[( fis16] a8.[ cis16] e8.[ fis16] a16[ fis e8]) | \barNumberCheck #30
  e,8.[( fis16] a8.[ cis16] e8.[ fis16] a16[ fis e8]) | % 31
  <<
    { <a cis>1~ | <a cis>4 } \\
    { <e e,>1~ | <e e,>4 }
  >> r4 <e a cis>\marcato <e a cis>\marcato | % 33
  <<
    { <e h'>1~ | <e h'>2 } \\
    { e,1~ | e2 }
  >> r2 \bar"|."
}

SanctusOIIdynamicsMusic = {
}
SanctusOIIrIMusic = \relative c'' {
  \oneV
  R1*2 | % 3
  r2 <h e gis h>2 | % 4
  R1*2 | % 6
  r2 <cis e gis cis> | % 7
  R1 | % 8
  r2 r4 <a cis e>4 | % 9
  r2 r4 <cis e fis>4 | \barNumberCheck #10
  r <d eis gis> r <cis fis a> | % 11
  r <d eis gis> r <cis fis a> | % 12
  r2 <c e g b>2 | % 13
  r4 <h dis fis h>4 r2\fermata | % 14
  R1*3 | % 17
  r4 <cis e gis cis> <gis cis e gis> <e gis cis e> | % 18
  R1*3 | % 21
  r4 <dis' fis ais dis> <ais dis fis ais> <fis ais dis fis> | % 22
  R1*3 | % 25
  r4 <h, fis' a h>4 <dis a' h dis> <h' dis a' h> | % 26
  <h e gis h>4 r r2 | % 27
  r2 r4 <h e gis h>4 | % 28
  r2 r4 <cis e gis cis> | % 29
  r2 r4 <cis fis a cis> | \barNumberCheck #30
  r2 r4 <cis e fis a cis> | % 31
  R1 | % 32
  <cis fis a>4\marcato r <cis fis a>\marcato r | % 33
  << {\vOne  a'2 fis | gis } \\ {<h, e>1~  | <h e>2 } >> r2 \bar"|."

}
SanctusOIIlIMusic = \relative c' {
  \oneV \clef "treble"
  R1*2 | % 3
  <h e gis>2 r |
  R1*2 |
  <cis e gis>2 r |
  R1 |
  r2 <cis e fis>4 r | % 9
  r2 <e fis a>4 r |
  <d eis gis>4 r <cis fis a> r |
  <d eis gis> r <cis fis a> r |
  <c e g b>2 r | % 13
  <h dis fis a>2 r\fermata | % 14
  R1*3 | % 17
  \clef "bass" cis,,8.[( dis16] e8.[ gis16] cis8.[ dis16] e16[ dis cis8]) | % 18
  R1*3 |
  dis,8.[( eis16] fis8.[ ais16] dis8.[ eis16] fis16[ eis dis8]) | % 22
  R1*3 | % 25
  a'8.[( fis16] dis8.[ cis16] h8.[ ais16] a16[ gis fis8] | % 26
  e4) r r2 | % 27
  r2 \clef "treble" <h'' e gis>2 |
  r2 <cis e gis> |
  r <cis fis a> |
  r2 <cis e fis a> |
  R1 | % 32
  <cis fis a>4\marcato r <cis fis a>\marcato r |
  << { a'2 fis | gis } \\ { <h, e>1~ | <h e>2} >> r2 \bar"|."
}

SanctusOIIbassMusic = \relative c, {
  e1~\p | % 2
  e~ | % 3
  e~ | % 4
  e~ | % 5
  e~ | % 6
  e~ | % 7
  e~ | % 8
  e~ | % 9
  e~ | \barNumberCheck #10
  e~ | % 11
  e~ | % 12
  e | % 13
  h'2 r\fermata | % 14
  R1*13 | % 27
  r2 r4 e,4 | % 28
  r2 r4 e | % 29
  r2 r4 e | \barNumberCheck #30
  r2 r4 e | % 31
  R1 | % 32
  e'4\marcato r e\marcato r | % 33
  e,1~ | % 34
  e2 r \bar"|."
}

% SanctusOIIlClef = \clef "treble"
% 
% SanctusOIrStaff = \context Staff = "SanctusOIrSt" <<
%   \context Voice= "SanctusOIrIVoice" { \SanctusSettings \SanctusKey \OIrClef \SanctusOIrIMusic }
% >>
% SanctusOIlStaff = \context Staff = "SanctusOIlSt" <<
%   \context Voice= "SanctusOIlIVoice" { \vOne\SanctusSettings \SanctusKey \OIlClef \SanctusOIlIMusic }
% >>
% SanctusOIStaff = \context PianoStaff = "SanctusOISt" \with {instrumentName = \OIInstrumentName shortInstrumentName = \OIShortInstrumentName } <<
%   \SanctusOIrStaff
% %   \new Dynamics = "SanctusOIdynamicsSt" \SanctusOIdynamicsMusic
%   \SanctusOIlStaff
% %   \new Dynamics = "SanctusOIpedalSt" \SanctusOIpedalMusic
% >>
% 
% SanctusOIIrStaff = \context Staff = "SanctusOIIrSt" <<
%   \context Voice= "SanctusOIIrIVoice" { \SanctusSettings \SanctusKey \OIIrClef \SanctusOIIrIMusic }
% >>
% SanctusOIIlStaff = \context Staff = "SanctusOIIlSt" <<
%   \context Voice= "SanctusOIIlIVoice" { \SanctusSettings \SanctusKey \SanctusOIIlClef \SanctusOIIlIMusic }
% >>
% SanctusOIIhandsStaff = \context PianoStaff = "SanctusOIIhandsSt" <<
%   \SanctusOIIrStaff
% %   \new Dynamics = "SanctusOIIdynamicsSt" \SanctusOIIdynamicsMusic
%   \SanctusOIIlStaff
% %   \new Dynamics = "SanctusOIpedalSt" \SanctusOIpedalMusic
% >>
