\version "2.13.1"

BenedictusPieceName = "Benedictus"
BenedictusTempo = "Poco più vivo."
BenedictusTempoNr = #84
BenedictusTempoII = "A tempo."
BenedictusTempoIINr = #72


BenedictusKey = \key cis \minor
BenedictusTimeSignature = \time 4/4

BenedictusSettings = \notemode {
  \tempo \BenedictusTempo
}

BenedictusSMusic = \relative c'' {
  R1*3 | % 4
  r2 r4 gis8\p gis | % 5
  gis4 gis r gis | % 6
  fis2 gis4 gis | % 7
  gis(\< h4.) h8 a4 | % 8
  gis4.\!\> fis8 gis2\! | % 9
  R1*16 | % 25
  r2 r4 a8\p a | % 26
  a4 a r a | % 27
  g2 a4 a | % 28
  << {a( c4.) c8 b8[( ges]) } { s2 s4\< s8 s16 s\!\> } >> | % 29
  f8. f16 f4\! r2 | \barNumberCheck #30
  R1*2 | % 32
  r2 r4 a8\p a | % 33
  a4 a r a | % 34
  g2 a4 a | % 35
  << { a( es'4.) des8 b[( ges]) } { s2 s4\< s4 } >> | % 36
  f8.\!\> f16 f4\! r2 | % 37
  R1*3 | \barNumberCheck #40
  r8 r16 d'16\crescMolto d2 d4 | % 41
  R1 | % 42
  r8 r16 es16 es2 es4 | % 43
  R1 | % 44
  r8 r16 dis16 dis2 dis4 | % 45
  r2 r4 r8 r16 fis\f | % 46
  fis1 | % 47
  h,4 r r2 | % 48
  R1^\pocoRit | % 49
  \tempo \BenedictusTempoII
  R1*3 | % 52
  r2 r4 r8 r16 fis'\f | % 53
  fis4.( a,8) cis4 r8 r16 cis16\ff | % 54
  cis2 cis~ | % 55
  cis4 r cis^\pocoAllarg dis | % 56
  e1 | % 57
  e2 r \bar"|."
}
\addQuote "BenedictusSMusic" { \BenedictusSMusic }

BenedictusSLyrics = \lyricmode {
  Be -- ne --
  % 5
  dic -- tus qui ve -- nit in no -- mi -- ne Do -- mi -- ni
  % 25
  Be -- ne -- dic -- tus qui ve -- nit in no -- mi -- ne Do -- mi -- ni
  % 30
  Be -- ne -- dic -- tus qui ve -- nit in
  % 35
  no -- mi -- ne Do -- mi -- ni
  % 40
  Ho -- san -- na, ho -- san -- na, ho -- san -- na,
  % 45
  ho -- san -- na,
  % 50
  ho -- san -- na, ho -- san -- na! __
  % 55
  in ex -- cel -- sis!
}

BenedictusAMusic = \relative c' {
  R1*3 | % 4
  r2 r4 e8\p e | % 5
  e4 e r e | % 6
  dis2 e4 e | % 7
  e4(\< gis4.) gis8 fis4 | % 8
  e4.\!\> dis8 e2\! | % 9
  R1*16 | % 25
  r2 r4 f8\p f | % 26
  f4 f r f | % 27
  f2 f4 f | % 28
  << {f4( es4.) es8 ges8[( es]) } { s2 s4\< s8 s16 s\!\> } >> | % 29
  es8. es16 es4\! r2 | \barNumberCheck #30
  R1*2 | % 32
  r2 r4 f8\p f | % 33
  f4 f r f | % 34
  f2 f4 f | % 35
  << { f( c'4.) b8 ges8[( es]) } { s2 s4\< s4 } >> | % 36
  es8.\!\> es16 es4\! r2 | % 37
  R1*3 | \barNumberCheck #40
  r8 r16 a16\crescMolto a2 a4\! | % 41
  R1 | % 42
  r8 r16 a16 a2 a4 | % 43
  R1 | % 44
  r8 r16 a a2 a4 | % 45
  r2 r4 r8 r16 a16\f | % 46
  a1 | % 47
  a4 r r2 | % 48
  R1^\pocoRit | % 49
  \tempo \BenedictusTempoII
  R1*2 | % 51
  r2 r4 r8 r16 cis\f | % 52
  cis4.( fis,8) a4 r8 r16 a16 | % 53
  a4.( cis,8) fis4 r8 r16 fis16\ff | % 54
  fis2 fis~ | \barNumberCheck #55
  fis4 r fis^\pocoAllarg a | % 56
  a2( fis) | % 57
  gis2 r2 \bar"|."
}
\addQuote "BenedictusAMusic" { \BenedictusAMusic }

BenedictusALyrics = \lyricmode {
  Be -- ne --
  % 5
  dic -- tus qui ve -- nit in no -- mi -- ne Do -- mi -- ni
  % 15
  Be -- ne -- dic -- tus, qui ve -- nit in no -- mi -- ne
  % 20
  Do -- mi -- ni
  % 30
  Be -- ne -- dic -- tus qui ve -- nit in
  % 35
  no -- mi -- ne Do -- mi -- ni
  % 40
  Ho -- san -- na, ho -- san -- na, ho -- san -- na,
  % 45
  ho -- san -- na,
  % 50
  ho -- san -- na, ho -- san -- na, ho -- san -- na! __
  % 55
  in ex -- cel -- sis!
}

BenedictusTMusic = \relative c' {
  R1*3 | % 4
  r2 r4 cis8\p cis | % 5
  cis4 cis r cis |
  cis2 cis4 cis | % 7
  cis4(\< fis,4.) gis8 a8[( h])\! | % 8
  cis4.\> cis8 cis2\! | % 9
  R1*7 | % 16
  r2 r4 <h dis>8\p <h dis> | % 17
  <h dis>4 <h dis> r <h dis> | % 18
  <ais cis>2 <h dis>4 <h dis>4 |
  <h dis>4(\< <dis fis>4.) <dis fis>8 <cis e>4 | \barNumberCheck #20
  <h dis>4.\!\> <ais cis>8 <h dis>2\! | % 21
  R1*11 | % 32
  \set Voice.instrumentCueName = "4 Tenors" r2 r4  a8\p a | % 33
  a4 a r a | % 34
  g2 a4 a | % 35
  << {a( es'4.) des8 b[( ges]) } { s2 s4\< s4 } >> | % 36
  f8.\!\> f16 f4\! r2 | % 37
  R1*3 | \barNumberCheck #40
  r8 r16 d'16\crescMolto d2 d4\! | % 41
  R1 | % 42
  r8 r16 c16 c2 c4 | % 43
  R1 | % 44
  r8 r16 h16 h2 h4 | % 45
  r2 r4 r8 r16 dis16\f | % 46
  dis1 | % 47
  dis4 r4 r2 | % 48
  R1^\pocoRit | % 49
  R1 | \barNumberCheck #50
  r2 r4 r8 r16 e\f | % 51
  e4.( gis,8) cis4 r8 r16 e | % 52
  e4.( a,8) cis4 r8 r16 cis | % 53
  cis4.( fis,8) a4 r8 r16 a\ff | % 54
  a2 a~ | % 55
  a4 r a^\pocoAllarg cis | % 56
  h1 | % 57
  h2 r \bar"|."
}
\addQuote "BenedictusTMusic" { \BenedictusTMusic }

BenedictusTLyrics = \lyricmode {
  Be -- ne --
  % 5
  dic -- tus qui ve -- nit in no -- mi -- ne Do -- mi -- ni
  % 15
  Be -- ne -- dic -- tus, qui ve -- nit in no -- mi -- ne
  % 20
  Do -- mi -- ni
  % 30
  Be -- ne -- dic -- tus qui ve -- nit in
  % 35
  no -- mi -- ne Do -- mi -- ni
  % 40
  Ho -- san -- na, ho -- san -- na, ho -- san -- na,
  % 45
  ho -- san -- na,
  % 50
  ho -- san -- na ho -- san -- na, ho -- san -- na, ho -- san -- na! __
  % 55
  in ex -- cel -- sis!
}

BenedictusBMusic = \relative c' {
  R1*15 | % 16
  r2 r4 gis8\p gis | % 17
  gis4 gis r gis | % 18
  gis2 gis4 gis | % 19
  gis4(\< cis,4.) dis8 e8[ fis] | \barNumberCheck #20
  gis4.\!\> gis8 gis2 | % 21
  R1*19\! | \barNumberCheck #40
  r8 r16 f16\crescMolto f2 f4\! | % 41
  R1 | % 42
  r8 r16 f16 f2 f4 | % 43
  R1 | % 44
  r8 r16 fis!16 fis2 fis4 | % 45
  r2 r4 r8 r16 h16\f | % 46
  h1 | % 47
  h,4 r r2 | % 48
  R1^\pocoRit | % 49
  \tempo \BenedictusTempoII
  r2 r4 r8 r16 h'16\f | \barNumberCheck #50
  h4.( e,8) gis4 r8 r16 gis16 | % 51
  gis4.( e8) e4 r8 r16 e16 | % 52
  e2 e4 r8 r16 e16 | % 53
  e2 e4 r8 r16 e16\ff | % 54
  e2 e2~ | % 55
  e4 r e^\pocoAllarg e | % 56
  e1 | % 57
  e2 r2 \bar"|."
}
\addQuote "BenedictusBMusic" { \BenedictusBMusic }

BenedictusBLyrics = \lyricmode {
  % 15
  Be -- ne -- dic -- tus, qui ve -- nit in no -- mi -- ne
  % 20
  Do -- mi -- ni
  % 40
  Ho -- san -- na, ho -- san -- na, ho -- san -- na,
  % 45
  ho -- san -- na, ho
  % 50
  san -- na, ho -- san -- na ho -- san -- na, ho -- san -- na, ho -- san -- na! __
  % 55
  in ex -- cel -- sis!
}

BenedictusOIdynamicsMusic = {
}
BenedictusOIpedalMusic = {
}
BenedictusOIrIMusic = \relative c' {
  \oneV
  <e gis>4( <fis a> <gis h>2 | % 2
  <a cis>4 <h dis> \vOne s2 | %3
  fis'4 e8[ dis] cis4 a' | % 4
  gis2.) \oneV r4 | % 5
  R1*8 | % 13
  \slurUp
  <h,, dis>4( <cis e> <dis fis>2 | % 14
  <e gis>4 <fis ais> \vOne s2 | % 15
  cis'4 h8[ ais] gis4 e' | % 16
  dis2.)  \oneV r4 | % 17
  R1*8 | % 25
  <f, a>1~ | % 26
  <f a>1~ | % 27
  \vTwo f1~ | % 28
  \oneV <f a>4 <es c'>2 <ges b>8[ <es ges>~]  | % 29
  <es f>2~ <es f>8 r r4 | \barNumberCheck #30
  R1*2 | % 32
  <f a>1~ | % 33
  <f a>1~ | % 34
  \vTwo f1~  | % 35
  \oneV <f a>4 <c' es>4. <b des>8 <ges b>8[ <es ges>~]  | % 36
  <es f>2~ <es f>8 r r4 | % 37
  R1*2 | % 39
  r2 <f a cis>2~ | \barNumberCheck #40
  <f a d>1~ | % 41
  <f a d>1~ | % 42
  <f a es'>1~ | % 43
  <f a es'>1 | % 44
  <fis a h dis>1~ | % 45
  <fis a h dis>4 r <fis a h fis'> r | % 46
  <dis a' h>1 | % 47
  fis8[( gis a gis] fis[ e dis cis]) | % 48
  h4 r <h dis a' h>2 | % 49
  r8 <h e gis h>4 <h e gis h> <h e gis h> <h e gis h>8 | \barNumberCheck #50
  r8 <h e gis h>4 <h e gis h> <h e gis h> <h e gis h>8 | % 51
  r8 <cis e gis cis>4 <cis e gis cis>4 <cis e gis cis> <cis e gis cis>8 | % 52
  r8 <cis fis a cis>4 <cis fis a cis> <cis fis a cis> <cis fis a cis>8 | % 53
  r8 <cis fis a cis>4 <cis fis a cis> <cis fis a cis> <cis fis a cis>8 | % 54
  <fis a cis>1~ | % 55
  <fis a cis>4 r <fis a cis>4\marcato <fis a dis>\marcato | % 56
  << { <h e>1~ | <h e>2} \\ { a2 fis | gis } >> r2 \bar"|."
}
BenedictusOIrIIMusic = \relative c'' {
  \vTwo
  s1 | % 2
  s2 <cis~ e>2 | % 3
  cis4 gis a h | % 4
  cis2. r4 | % 5
  s1*9 | % 14
  s2 \stemUp <gis~ h>2 \vTwo| % 15
  gis4 dis e fis | % 16
  gis2. r4 | % 17
  s1*10 | % 27
  \stemUp g2 a \vTwo | % 28
  s1*6 | % 34
  \stemUp g2 a \vTwo | % 35

}
BenedictusOIlIMusic = \relative c' {
  \oneV e2 <dis fis>4 <cis e> | % 2
  <h dis>2 <a cis>4 <gis h> | % 3
  \vOne a h cis dis | % 4
  e2. r4 | % 5
  \oneV R1*8 | % 13
  h2 <ais cis>4 <gis h> | % 14
  <fis ais>2 <e gis>4 <dis fis> | % 15
  \vOne e fis gis ais | % 16
  h2. r4 | % 17
  \oneV R1*8 | % 25
  \vOne a1~ | % 26
  a1 | % 27
  b2 a2~ | % 28
  a2 b | % 29
  a2~ a8 r r4 | \barNumberCheck #30
  \oneV R1*2 | % 32
  \vOne a1~ | % 33
  a1 | % 34
  b2 a | % 35
  a b | % 36
  a2~ a8 r r4 | % 37
  \oneV R1*2 | % 39
  \vOne r2 <f a cis>2~ | \barNumberCheck #40
  <f a d>1~ | % 41
  <f a d>1~ | % 42
  <f a es'>1~ | % 43
  <f a es'>1 | % 44
  <a h dis>1~ | % 45
  <a h dis>4 r <fis a h> r | % 46
  <fis h>1 | % 47
  \oneV fis8[( gis a gis] fis[ e dis cis]) | % 48
  h[( cis dis cis] h[ a gis fis]) | % 49
  e8.[( fis16] gis8.[ h16] e8.[ fis16] gis16[ fis e8]) | \barNumberCheck #50
  e,8.[( fis16] gis8.[ h16] e8.[ fis16] gis16[ fis e8]) | % 51
  e,8.[( fis16] gis8.[ cis16] e8.[ fis16] gis16[ fis e8]) | % 52
  e,8.[( fis16] a8.[ cis16] e8.[ fis16] a16[ fis e8]) | % 53
  e,8.[( fis16] a8.[ cis16] e8.[ fis16] a16[ fis e8]) | % 54
  \vOne <a cis>1~ | % 55
  <a cis>4 r \oneV <e a cis>4\marcato <e a cis>\marcato | % 56
  \vOne <e h'>1~ | % 57
  <e h'>2 r2 \bar"|."
}
BenedictusOIlIIMusic = \relative c {
  \vTwo
  s1*2 | % 3
  fis1 | % 4
  cis'2. r4 | % 5
  s1*10 | % 15
  cis,1 | % 16
  gis'2. r4 | % 17
  s1*8 | % 25
  des8[( es f es] des[ c des es]) | % 26
  des[( es f es] des[ c des es]) | % 27
  des[( es f es] des[ c des es]) | % 28
  des[( es f es] des[ c des es]) | % 29
  des[( es f des] c[ a ges f]) | \barNumberCheck #30
  s1*2 | % 32
  des'8[( es f es] des[ c des es]) | % 33
  des[( es f es] des[ c des es]) | % 34
  des[( es f es] des[ c des es]) | % 35
  des[( es f es] des[ c des es]) | % 36
  des[( es f des] c[ a ges f]) | % 37
  s1*2 | % 39
  s1 | \barNumberCheck #40
  f1~ | % 41
  f1~ | % 42
  f1~ | % 43
  f1 | % 44
  <fis fis'>1~ | % 45
  <fis fis'>4 r dis' r | % 46
  h1 | % 47
  s1*7 | % 54
  <e, e'>1~ | % 55
  <e e'>4 r4 s2 | % 56
  e1~ | % 57
  e2 r2 \bar"|."
}

BenedictusOIIdynamicsMusic = {
}
BenedictusOIIrIMusic = \relative c''' {
  \oneV
  R1*8 | % 9
  <cis e>4( <h dis> <ais cis>2 | \barNumberCheck #10
  <gis h>4 <fis ais> <e gis>2 | % 11
  \vOne fis4 e8[ dis] cis4 h | % 12
  ais4. h8 cis4) r | % 13
  \oneV R1*8 | % 21
  <gis' h>4( <fis ais> <eis gis>2 | % 22
  <dis fis>4 <cis eis> <h dis>2 | % 23
  \vOne cis4 h8[ a] gis4 fis | % 24
  eis4. fis8 gis4) r | % 25
  \oneV R1*5 | \barNumberCheck #30
  <f' a>4( <es g> <des f>2 | % 31
  <h es>4 <a des> <g h>2 | % 32
  <f a>4) r4 r2 | % 33
  R1*4 | % 37
  <a' des>4( <g ces> <f a>2 | % 38
  <es g>4 <des f> <ces es>2 | % 39
  <a des>4) r r2 | \barNumberCheck #40
  R1 | % 41
  f'8[( g a g] f[ d a d] | % 42
  es4) r r2 | % 43
  f8[( g a f] es[ c a c] | % 44
  dis4) r r2 | % 45
  fis8[( gis a gis] fis[ e dis cis]) | % 46
  h[( cis dis cis] h[ ais a gis]) | % 47
  fis4 r r2 | % 48
  R1 | % 49
  \tempo \BenedictusTempoII
  R1 | \barNumberCheck #50
  r2 r4 <h e gis h> | % 51
  r2 r4 <cis e gis cis> | % 52
  r2 r4 <cis fis a cis> | % 53
  r2 r4 <cis e fis a cis> | % 54
  R1 | % 55
  <cis fis a>4\marcato r <cis fis a>\marcato r | % 56
  \vOne
  a'2 fis | % 57
  gis r2 \bar"|."
}
BenedictusOIIrIIMusic = \relative c'' {
  \vTwo
  s1*10 | % 11
  dis4 cis8[ h] ais4 gis4~ | % 12
  gis fis4~ fis r4 | % 13
  s1*10 | % 23
  ais4 gis8[ fis] eis4 dis4~ | % 24
  dis cis4~ cis r4 | % 25
  s1*31 | % 56
  <h'' e>1~ | % 57
  <h e>2 r2 \bar"|."
}
BenedictusOIIlIMusic = \relative c, {
  \oneV
  \clef "bass" R1*8 | % 9
  <cis cis'>1~ | \barNumberCheck #10
  <cis cis'> | % 11
  dis'4 e fis gis8[ dis'] | % 12
  cis4. h8 ais4 r | % 13
  R1*8 | % 21
  <gis, gis'>1~ | % 22
  <gis gis'> | % 23
  ais4 h cis dis8[ ais'] | % 24
  gis4. fis8 eis4 r | % 25
  R1*5 | \barNumberCheck #30
  <a, a'>1~ | % 31
  <a a'>~ | % 32
  <a a'>4 r r2 | % 33
  R1*4 | % 37
  <des des'>1~ | % 38
  <des des'>~ | % 39
  <des des'>4 r r2 | \barNumberCheck #40
  R1 | % 41
  r2 \clef "treble" <d' f>2 | % 42
  <c a'>4 r r2 | % 43
  r2 <es f> | % 44
  <h a'>4 r r2 | % 45
  R1 | % 46
  <a dis>1~ | % 47
  <a dis>4 r r2 | % 48
  R1*2 | \barNumberCheck #50
  r2 <h e gis> | % 51
  r <cis e gis> | % 52
  r <cis fis a> | % 53
  r <cis e fis a> | % 54
  r1 | % 55
  <cis fis a>4\marcato r <cis fis a>\marcato r | % 56
  << { a'2 fis | gis } \\ { <h, e>1~ | <h e>2} >> r2 \bar"|."
}

BenedictusOIIbassMusic = \relative c, {
  R1*8 | % 9
  cis2 dis4 e | \barNumberCheck #10
  fis2 gis4 ais | % 11
  h cis dis e | % 12
  fis2. r4 | % 13
  R1*8 | % 21
  gis,2 ais4 h | % 22
  cis cis, dis eis | % 23
  fis gis ais h | % 24
  cis2. r4 | % 25
  R1*5 | \barNumberCheck #30
  des,2 es4 f | % 31
  g2 a4 h | % 32
  des r r2 | % 33
  R1*4 | % 37
  f,2 g4 a | % 38
  ces2 des4 es | % 39
  f r r2 | \barNumberCheck #40
  R1 | % 41
  r2 f,2~ | % 42
  f4 r r2 | % 43
  r f2 | % 44
  fis4 r r2 | % 45
  R1 | % 46
  h1~ | % 47
  h4 r r2 | % 48
  R1*2 | \barNumberCheck #50
  r2 r4 e, | % 51
  r2 r4 e | % 52
  r2 r4 e | % 53
  r2 r4 e | % 54
  R1 | % 55
  e'4\marcato r e\marcato r | % 56
  e,1~ | % 57
  e2 r \bar"|."
}

% BenedictusOIIlClef = \clef "treble"
% 
% BenedictusOIrStaff = \context Staff="BenedictusOIrSt" <<
%   \context Voice="BenedictusOIrIVoice" { \BenedictusSettings \BenedictusKey \OIrClef \BenedictusOIrIMusic }
%   \context Voice="BenedictusOIrIIVoice" { \BenedictusSettings \BenedictusKey \OIrClef \BenedictusOIrIIMusic }
% >>
% BenedictusOIlStaff = \context Staff = "BenedictusOIlSt" <<
%   \context Voice= "BenedictusOIlIVoice" { \vOne\BenedictusSettings \BenedictusKey \OIlClef \BenedictusOIlIMusic }
% %   \context Dynamics
%   \context Voice= "BenedictusOIlIIVoice" { \vTwo\BenedictusSettings \BenedictusKey \OIlClef \BenedictusOIlIIMusic }
% >>
% BenedictusOIStaff = \context PianoStaff = "BenedictusOISt" \with {instrumentName = \OIInstrumentName shortInstrumentName = \OIShortInstrumentName } <<
%   \BenedictusOIrStaff
% %   \new Dynamics = "BenedictusOIdynamicsSt" \BenedictusOIdynamicsMusic
%   \BenedictusOIlStaff
% %   \new Dynamics = "BenedictusOIpedalSt" \BenedictusOIpedalMusic
% >>
% 
% BenedictusOIIrStaff = \context Staff = "BenedictusOIIrSt" <<
%   \context Voice= "BenedictusOIIrIVoice" << \vOne\BenedictusSettings \BenedictusKey \OIIrClef \BenedictusOIIrIMusic >>
%   \context Voice= "BenedictusOIIrIIVoice" << \vTwo\BenedictusSettings \BenedictusKey \OIIrClef \BenedictusOIIrIIMusic >>
% >>
% BenedictusOIIlStaff = \context Staff = "BenedictusOIIlSt" <<
%   \context Voice= "BenedictusOIIlIVoice" { \vOne\BenedictusSettings \BenedictusKey \BenedictusOIIlClef \BenedictusOIIlIMusic }
% >>
% BenedictusOIIhandsStaff = \context PianoStaff = "BenedictusOIIhandsSt" <<
%   \BenedictusOIIrStaff
% %   \new Dynamics = "BenedictusOIIdynamicsSt" \BenedictusOIIdynamicsMusic
%   \BenedictusOIIlStaff
% %   \new Dynamics = "BenedictusOIpedalSt" \BenedictusOIpedalMusic
% >>
