\version "2.13.1"

AgnusPieceName = "Agnus Dei"
AgnusTempo = "Andante."
AgnusTempoNr = #92
AgnusTempoII = "A Tempo."

AgnusKey = \key cis \minor
AgnusKeyII = \key h \minor
AgnusKeyIII = \key fis \minor
AgnusKeyIV = \key ais \minor
AgnusTimeSignature = \time 3/4

AgnusSettings = \notemode {
  \tempo \AgnusTempo
}

AgnusSMusic = \relative c'' {
  R2.*4 | % 5
  cis2\p h4 | % 6
  gis4( fis) gis | % 7
  a( h cis) | % 8
  fis,2 fis4 | % 9
  a4(\cresc gis fis) | \barNumberCheck #10
  dis( e) c'\! | % 11
  h2.\dim | % 12
  h2\!\p r4 | % 13
  h2\f h4 | % 14
  d2\sf c4 | % 15
  h4.( a8 h[ c]) | % 16
  h2 r4 | % 17
  R2.*4 | % 21
  ais2\cresc fisis4 | % 22
  fisis( gis) e'\! | % 23
  dis2.\dim | % 24
  dis2\!\p r4 | % 25
  R2.*6 \bar"||"  % 31
  \AgnusKeyII
  h2\p a4 | % 32
  fis4( e) fis | % 33
  g( a h) | % 34
  e,2 e4 | % 35
  g4(\cresc fis e) | % 36
  cis4( d) h' | % 37
  a2.\!\dim | % 38
  a2\!\p r4 | % 39
  a2\f a4 | \barNumberCheck #40
  c2 b4 | % 41
  a4.( g8 a[ b]) | % 42
  a2 r4 | % 43
  R2.*4 | % 47
  gis2\cresc eis4 | % 48
  eis( fis) d' | % 49
  cis2.\!\dim \bar"||" \barNumberCheck #50
  \AgnusKeyIII
  cis2\!\p r4 | % 51
  R2.*15 | % 66
  a2\crescMolto ais4 | % 67
  h2 h4 | % 68
  r4 h( his) | % 69
  cis2 cis4 | \barNumberCheck #70
  cis2.\!\f | % 71
  d4( e) fis | % 72
  cis2.(^\pocoRit | % 73
  d4\dim e) eis8 r\! \bar"||" % 74
  \AgnusKeyIV
  \tempo \AgnusTempoII
  fis2\subitopp fis4 | % 75
  fis( eis) dis | % 76
  gis,4.( ais8 his[ ais]) | % 77
  gis2~ gis8 r | % 78
  gis4(^\dolce ais) his | % 79
  his( cis) dis | \barNumberCheck #80
  dis( cis fisis,) | % 81
  gis2. | % 82
  cis2(\cresc his4) | % 83
  h2( a8) r | % 84
  cis2( his4) | % 85
  gis2( fisis8) r | % 86
  fis4.(\!\dim gis8 ais[ cis] | % 87
  fis,4 eis dis) | % 88
  cis4\!\p r r | % 89
  R2.*7 | % 96
  gis'2.(\< | % 97
  ais2.) | % 98
  his2.(\!\> | % 99
  ais2.) | \barNumberCheck #100
  gis2.\!\pp( | % 101
  a2.) | % 102
  h2.( | % 103
  a2) r4 | % 104
  gis2.~\< | % 105
  gis2. | % 106
  gis2.~\!\> | % 107
  gis2. | % 108
  R2.*4\! | % 112
  R2.^\fermataMarkup \bar"|."
}
\addQuote "AgnusSMusic" { \AgnusSMusic }

AgnusSLyrics = \lyricmode {
  % 5
  A -- gnus Dei -- i, qui __ tol -- lis pec --
  % 10
  ca -- ta mun -- di, mi -- se -- re -- re
  % 15
  no -- bis,
  % 20
  mi -- se -- re -- re no -- bis!
  % 30
  A -- gnus De -- i qui __ tol -- lis
  % 35
  pec -- ca -- ta mun -- di mi -- se --
  % 40
  re -- re  no -- bis
  % 45
  mi -- se -- re -- re  no --
  % 50
  bis
  % 65
  A -- gnus De -- i qui tol -- lis
  % 70
  pec -- ca -- ta mun -- di do -- na
  % 75
  no -- bis pa -- cem do -- na no -- bis
  % 80
  pa -- cem do -- na no --
  % 85
  bis pa -- cem
  % 95
  Do -- na
  % 100
  no -- bis pa --
  % 105
  cem! __
}

AgnusAMusic = \relative c' {
  R2.*4 | % 5
  e2\p e4 | % 6
  e2 e4 |  % 7
  e4( dis cis) | % 8
  cis( his) cis | % 9
  dis2(\cresc his4) | \barNumberCheck #10
  his4( cis) e | % 11
  e4.(\!\dim dis8[ cis dis]) | % 12
  e2\p r4 | % 13
  R2.*8 | % 21
  dis4(\cresc e) e | % 22
  e( dis) gis | % 23
  gis4.(\!\dim fisis8 eis8[ fisis]) | % 24
  gis2\!\p r4 | % 25
  R2.*6 \bar"||" % 31
  \key h \minor
  d2\p d4 | % 32
  d2 d4 | % 33
  d4( cis h) | % 34
  h( ais) h | % 35
  cis2(\cresc ais4) | % 36
  ais4( h) d | % 37
  d4.(\!\dim cis8[ h cis]) | % 38
  d2\!\p r4 | % 39
  R2.*8 | % 47
  cis4(\cresc d) d | % 48
  d( cis) fis | % 49
  fis4.(\!\dim eis8 dis8[ eis]) \bar"||" \barNumberCheck #50
  \AgnusKeyIII
  fis2\!\p r4 | % 51
  R2.*15 | % 66
  fis2\crescMolto fis4 | % 67
  fis4( gis) a | % 68
  gis2. | % 69
  gis4( a) h | \barNumberCheck #70
  a2.\!\f | % 71
  a2 a4 | % 72
  a2.~ | % 73
  a2\dim a8 r\! \bar"||" % 74
  \AgnusKeyIV
  \tempo \AgnusTempoII
  gis4(\subitopp ais) cis | % 75
  his( gis) fis | % 76
  eis2( disis4 | % 77
  eis dis) cis | % 78
  his2^\dolce his4 | % 79
  ais'4( gis) fis | \barNumberCheck #80
  eis2( disis4) | % 81
  eis4( dis d) | % 82
  cis2.\cresc | % 83
  d2~ d8 r | % 84
  cis2. | % 85
  cis2~ cis8 r | % 86
  cis2.(\!\dim | % 87
  his2.) | % 88
  cis4\!\p r r | % 89
  R2.*7 | % 96
  eis2.~\< | % 97
  eis2. | % 98
  gis2.(\!\> | % 99
  fis2.) | \barNumberCheck #100
  eis2.(\!\pp | % 101
  e2.) | % 102
  gis2.( | % 103
  fis2) r4 | % 104
  eis2.~\< | % 105
  eis2. | % 106
  eis2.~\!\> | % 107
  eis2. | % 108
  R2.*4\! | % 112
  R2.^\fermataMarkup \bar"|."
}
\addQuote "AgnusAMusic" { \AgnusAMusic }

AgnusALyrics = \lyricmode {
  % 5
  A -- gnus Dei -- i, qui __ tol -- lis pec --
  % 10
  ca -- ta mun -- di,
  % 20
  mi -- se -- re -- re no -- bis!
  % 30
  A -- gnus De -- i qui __ tol -- lis
  % 35
  pec -- ca -- ta mun -- di
  % 45
  mi -- se -- re -- re  no --
  % 50
  bis
  % 65
  A -- gnus De -- i qui tol -- lis
  % 70
  pec -- ca -- ta mun -- di do -- na
  % 75
  no -- bis pa -- cem do -- na no -- bis
  % 80
  pa -- cem do -- na no --
  % 85
  bis pa -- cem
  % 95
  Do -- na
  % 100
  no -- bis pa --
  % 105
  cem! __
}

AgnusTMusic = \relative c' {
  R2.*4 | % 5
  cis2\p cis4 | % 6
  cis2 cis4 | % 7
  cis4( h a) | % 8
  a2 a4 | % 9
  fis4(\cresc gis a) | \barNumberCheck #10
  a4( gis) g | % 11
  fis(\!\dim h a) | % 12
  gis2\!\p r4 | % 13
  R2.*4 | % 17
  h2\p h4 | % 18
  dis2\sf cis4 | % 19
  ais4.( gis8 ais8[ h]) | \barNumberCheck #20
  ais2 r4 | % 21
  fisis4(\cresc gis) ais | % 22
  ais( h) cis | % 23
  ais(\!\dim dis cis) | % 24
  h2\!\p r4 |% 25
  R2.*6 \bar"||"  % 31
  \AgnusKeyII
  h2\p h4 | % 32
  h2 h4 | % 33
  h4( a g) | % 34
  g2 g4 | % 35
  e4(\cresc fis g) | % 36
  g( fis) f | % 37
  e(\!\dim a g) | % 38
  fis2\!\p r4 | % 39
  R2.*4 | % 43
  a2\p a4 | % 44
  cis2 h4 | % 45
  gis4.( fis8 gis8[ a]) | % 46
  g2 r4 | % 47
  eis4(\cresc fis) gis | % 48
  gis( a) h | % 49
  gis(\!\dim cis h) \bar"||" \barNumberCheck #50
  \AgnusKeyIII
  a2\!\p r4 | % 51
  R2.*11 | % 62
  a2.\crescPoco | % 63
  h2 h4 | % 64
  cis( d e | % 65
  d2) cis4 | % 66
  e(\!\crescMolto d) c | % 67
  h2 fis'4 | % 68
  fis( e d) | % 69
  cis2 g'4\breathe | \barNumberCheck #70
  gis(\!\f fis e) | % 71
  d2( cis4~ | % 72
  cis8[ gis']) fis4( e) | % 73
  d2\dim cis8 r\!\bar"||" % 74
  \AgnusKeyIV
  \tempo \AgnusTempoII
  his4(\subitopp cis4) eis | % 75
  dis( ais) his | % 76
  dis( cis his | % 77
  cis gis) gis | % 78
  fis'2^"en dehors." fis4 | % 79
  fis( eis) dis | \barNumberCheck #80
  gis,4.( ais8 his8[ ais]) | % 81
  gis2. | % 82
  gis2.\cresc | % 83
  a2~ a8 r | % 84
  gis2. | % 85
  a2~ a8 r | % 86
  ais4.(\dim gis8 fis8[ gis] | % 87
  ais4 gis fis) | % 88
  eis\!\p r r | % 89
  R2.*7 | % 96
  cis'2.~\< | % 97
  cis2. | % 98
  dis(\!\> | % 99
  cis) | \barNumberCheck #100
  cis2.~\!\pp | % 101
  cis | % 102
  d2.( | % 103
  cis2) r4 | % 104
  cis2.~\< | % 105
  cis2. | % 106
  cis2.~\!\> | % 107
  cis2. | % 108
  R2.*4\! | % 112
  R2.-\fermataMarkup \bar"|."
}
\addQuote "AgnusTMusic" { \AgnusTMusic }

AgnusTLyrics = \lyricmode {
  % 5
  A -- gnus Dei -- i, qui __ tol -- lis pec --
  % 10
  ca -- ta mun -- di, mi -- se -- re -- re
  % 15
  no -- bis,
  % 20
  mi -- se -- re -- re no -- bis!
  % 30
  A -- gnus De -- i qui __ tol -- lis
  % 35
  pec -- ca -- ta mun -- di
  % 40
  mi -- se -- re -- re
  % 45
  no -- bis mi -- se -- re -- re no --
  % 50
  bis
  % 60
  pec -- ca -- ta mun --
  % 65
  di A -- gnus De -- i qui tol -- lis
  % 70
  pec -- ca -- ta mun -- di do -- na
  % 75
  no -- bis pa -- cem do -- na no -- bis
  % 80
  pa -- cem do -- na no --
  % 85
  bis pa -- cem
  % 95
  Do -- na
  % 100
  no -- bis pa --
  % 105
  cem! __
}

AgnusBMusic = \relative c {
  R2.*4 | % 5
  cis4(\p e) gis4 | % 6
  h( a) gis | % 7
  fis2. | % 8
  e4( dis) cis | % 9
  his2(\cresc gis4) | \barNumberCheck #10
  cis2 ais4 | % 11
  h2.\!\dim | % 12
  e2\!\p r4 | % 13
  R2.*8 | % 21
  cis2\cresc cis4 | % 22
  h2 ais4 | % 23
  dis2.\!\dim | % 24
  gis,2\!\p r4 | % 25
  R2.*6 \bar"||"  % 31
  \AgnusKeyII
  h4(\p d) fis | % 32
  a( g) fis | % 33
  e2. | % 34
  d4( cis) h | % 35
  ais2(\cresc fis4) | % 36
  h2 gis4 | % 37
  a2.\!\dim | % 38
  d2\!\p r4 | % 39
  R2.*8 | % 47
  h2\cresc h4 | % 48
  a2 gis4 | % 49
  cis2.\!\dim \bar"||" \barNumberCheck #50
  \AgnusKeyIII
  fis,2\!\p r4 | % 51
  R2.*7 | % 58
  e'2\p e4 | % 59
  fis2 fis4 | \barNumberCheck #60
  gis( a h) | % 61
  a2 gis4 | % 62
  g2.\crescPoco | % 63
  fis2 fis4 | % 64
  e4( d cis | % 65
  h2) a4 | % 66
  d2\!\crescMolto d4 | % 67
  dis2 dis4 | % 68
  e2. | % 69
  eis2 eis4 | \barNumberCheck #70
  fis2.\!\f | % 71
  fis2 fis4 | % 72
  fis2.~ | % 73
  fis2\dim fisis8 r8\! \bar"||" % 74
  \AgnusKeyIV
  \tempo \AgnusTempoII
  gis2\subitopp gis4 | % 75
  gis2 gis4 | % 76
  gis2.~( | % 77
  gis4 fis) eis | % 78
  dis2^\dolce dis4 | % 79
  gis,4( ais) his | \barNumberCheck #80
  cis2. | % 81
  cis4( dis e) | % 82
  eis2.\cresc | % 83
  fis2~ fis8 r | % 84
  eis2. | % 85
  e2~ e8 r | % 86
  dis2.(\!\dim | % 87
  gis,) | % 88
  cis4\!\p r r | % 89
  R2.*7 | % 96
  cis'2.(\< | % 97
  ais) | % 98
  eis(\!\> | % 99
  fis) | \barNumberCheck #100
  cis'(\!\pp | % 101
  a) | % 102
  e( | % 103
  fis2) r4 | % 104
  <cis gis'>2.~\< | % 105
  <cis gis'> | % 106
  <cis gis'>~\!\> | % 107
  <cis gis'> | % 108
  R2.*4\! | % 112
  R2.-\fermataMarkup \bar"|."
}
\addQuote "AgnusBMusic" { \AgnusBMusic }

AgnusBLyrics = \lyricmode {
  % 5
  A -- gnus Dei -- i, qui tol -- lis pec --
  % 10
  ca -- ta mun -- di,
  % 20
  mi -- se -- re -- re no -- bis!
  % 30
  A -- gnus De -- i qui __ tol -- lis
  % 35
  pec -- ca -- ta mun -- di
  % 45
  mi -- se -- re -- re  no --
  % 50
  bis
  % 55
  A -- gnus De -- i
  % 60
  qui tol -- lis pec -- ca -- ta mun --
  % 65
  di A -- gnus De -- i qui tol -- lis
  % 70
  pec -- ca -- ta mun -- di do -- na
  % 75
  no -- bis pa -- cem do -- na no -- bis
  % 80
  pa -- cem do -- na no --
  % 85
  bis pa -- cem
  % 95
  Do -- na
  % 100
  no -- bis pa --
  % 105
  cem! __
}

AgnusOIdynamicsMusic = {
}
AgnusOIpedalMusic = {
}
AgnusOIrIMusic = \relative c'' {
  \oneV
  gis2.^( | % 2
  <fis a> | % 3
  <gis h> | % 4
  <fis his> | % 5
  \vOne cis'2)( h4 | % 6
  gis fis gis | % 7
  a h cis | % 8
  fis,2.) | % 9
  a4( gis fis | \barNumberCheck #10
  dis e cis' | % 11
  h2.~ | % 12
  h2) r4 | % 13
  h2.( | % 14
  d2 c4 | % 15
  h4. a8 h8[ c] | % 16
  h2) r4 | % 17
  \clef "bass" h,2.( | % 18
  dis2 cis4 | % 19
  ais4. gis8 ais8[ gis] | \barNumberCheck #20
  a2) r4 | % 21
  \clef "treble"
  ais'2 fisis4~ | % 22
  fisis gis e' | % 23
  dis2.~ | % 24
  dis2 r4 | % 25
  \oneV R2.*6 \bar"||" % 31
  \AgnusKeyII
  \vOne h2( a4 | % 32
  fis e fis | % 33
  g a h | % 34
  e,2.) | % 35
  g4( fis e | % 36
  cis d h' | % 37
  a2.~ | % 38
  a2) r4 | % 39
  a2.( | \barNumberCheck #40
  c2 b4 | % 41
  a4. g8 a[ b] | % 42
  a2) r4 | % 43
  \clef "bass" a,2.( | % 44
  cis2 h4 | % 45
  gis4. fis8 gis8[ a] | % 46
  gis2) r4 | % 47
  \clef "treble" gis'2 eis4~ | % 48
  eis fis d' | % 49
  cis2.~ \bar"||" \barNumberCheck #50
  \AgnusKeyIII
  cis2 r4 | % 51
  \oneV R2.*7 | % 58
  \vOne r4 e4( dis~ | % 59
  dis d cis | \barNumberCheck #60
  h a gis | % 61
  fis cis' h) | % 62
  a( cis a~ | % 63
  a d a~ | % 64
  a e' a,~ | % 65
  a g' a,) | % 66
  a2( ais4 | % 67
  h2.~ | % 68
  h2 his4 | % 69
  cis2.)~ | \barNumberCheck #70
  cis2.( | % 71
  d4 e fis | % 72
  cis2. | % 73
  d4 e eis) \bar"||" % 74
  \AgnusKeyIV
  \tempo \AgnusTempoII
  fis2.~( | % 75
  fis4 eis dis | % 76
  gis,4. ais8 his[ ais] | % 77
  gis2.) | % 78
  gis4.( ais8 gis[ ais] | % 79
  his4 cis dis | \barNumberCheck #80
  dis cis fisis, | % 81
  gis2.) | % 82
  cis2( his4 | % 83
  h2 a4) | % 84
  cis2( his4 | % 85
  gis2 fisis4) | % 86
  fis4.( gis8 ais[ cis] | % 87
  fis,4 eis dis | % 88
  cis) r r | % 89
  \oneV
  R2.*7 | % 96
  <eis gis>2.(~ | % 97
  <eis ais> | % 98
  <gis his> | % 99
  <fis ais>2) r4 | \barNumberCheck #100
  <eis gis>2. | % 101
  <e a>2. | % 102
  <gis h>2. | % 103
  <fis a>2. | % 104
  <cis eis gis>2.~ | % 105
  <cis eis gis>2.~ | % 106
  <cis eis gis>2.~ | % 107
  <cis eis gis>2. | % 108
  R2.*4 | % 112
  R2.^\fermataMarkup
}
AgnusOIrIIMusic = \relative c' {
  \vTwo
  s2.*4 | % 5
  e2.~ | % 6
  e2.~ | % 7
  e4 dis4 cis~ | % 8
  cis his cis | % 9
  dis2 his4~ | \barNumberCheck #10
  his4 cis e~ | % 11
  e4. dis8[ cis dis] | % 12
  e2 r4 | % 13
  gis2. | % 14
  g2. | % 15
  gis4. fis8 gis8[ dis] | % 16
  e2 r4 | % 17
  \clef "bass" gis,2.~ | % 18
  gis2. | % 19
  fisis4. eis8 fisis8[ gis] | \barNumberCheck #20
  fisis2 r4 | % 21
  \clef "treble"
  dis'4 e2~ | % 22
  e4 dis gis~ | % 23
  gis4. fisis8 eis[ fisis] | % 24
  gis2 r4 | % 25
  s2.*6 \bar"||"  % 31
  \AgnusKeyII
  d2.~ | % 32
  d2.~ | % 33
  d4 cis h~ | % 34
  h ais h | % 35
  cis2 ais4~ | % 36
  ais h d~ | % 37
  d4. cis8[ h cis] | % 38
  d2 r4 | % 39
  fis2. | \barNumberCheck #40
  f2. | % 41
  fis4. e8 fis8[ cis] | % 42
  d2 r4 | % 43
  \clef "bass" fis,2.~ | % 44
  fis2. | % 45
  eis4. dis8 eis[ fis] | % 46
  eis2 r4 | % 47
  \clef "treble"
  cis'4 d2~ | % 48
  d4 cis fis~ | % 49
  fis4. eis8 dis8[ eis] \bar"||" \barNumberCheck #50
  \AgnusKeyIII fis2 r4 | % 51
  s2.*7 | % 58
  r4 <e gis>2~ | % 59
  <e a>2.~ | \barNumberCheck #60
  <d e>~ | % 61
  <d e>~ | % 62
  e2. | % 63
  d2. | % 64
  g2.~ | % 65
  g2. | % 66
  fis2.~ | % 67
  fis4 gis a | % 68
  gis2.~ | % 69
  gis4 a h | \barNumberCheck #70
  a2.~ | % 71
  a~ | % 72
  a~ | % 73
  a \bar "||" % 74
  \AgnusKeyIV \tempo \AgnusTempoII
  gis4 ais cis | % 75
  his gis fis | % 76
  eis2 disis4 | % 77
  eis dis cis | % 78
  <his fis'>2.~ | % 79
  <fis' ais>4 <eis gis> <dis fis> | \barNumberCheck #80
  eis2 disis4 | % 81
  eis dis d | % 82
  cis2. | % 83
  d | % 84
  cis~ | % 85
  cis | % 86
  cis | % 87
  his | % 88
  cis4 r r | % 89
  s2.*24 \bar"|."
}
AgnusOIlIMusic = \relative c' {
  \clef "bass"
  \oneV R2.*2 | % 3
  e2. | % 4
  <gis, dis'> | % 5
  \vOne cis2.~ | % 6
  cis~ | % 7
  cis4 h a~ | % 8
  a2. | % 9
  fis4 gis a~ | \barNumberCheck #10
  a4 gis g | % 11
  fis h a | % 12
  gis2 r4 | % 13
  e'2.~ | % 14
  e~ | % 15
  e4. c8 h[ a] | % 16
  gis2 r4 | % 17
  \oneV e2.~ | % 18
  \vOne e | % 19
  \oneV dis2.~ | \barNumberCheck #20
  dis2 r4 | % 21
  \vOne fisis4 gis ais~ | % 22
  ais h cis | % 23
  ais dis cis | % 24
  h2 r4 | % 25
  \oneV R2.*6 \bar"||" % 31
  \AgnusKeyII
  \vOne h2.~ | % 32
  h2.~ | % 33
  h4 a g~ | % 34
  gis2. | % 35
  e4 fis g~ | % 36
  g fis f | % 37
  e a g | % 38
  fis2 r4 | % 39
  d'2.~ | \barNumberCheck #40
  d2.~ | % 41
  d4. b8 a[ gis] | % 42
  fis2 r4 | % 43
  d2.~ | % 44
  d2. | % 45
  \oneV cis2.~ | % 46
  cis2 r4 | % 47
  \vOne eis4 fis gis~ | % 48
  gis a h | % 49
  gis cis h \bar"||" \barNumberCheck #50
  \AgnusKeyIII
  a2 r4 | % 51
  \oneV R2.*7 | % 58
  e2.( | % 59
  fis | \barNumberCheck #60
  gis4 a h | % 61
  a2 gis4) | % 62
  \vOne
  a2. | % 63
  h | % 64
  cis4 d e | % 56
  d2 cis4 | % 66
  e4 d c | % 67
  h2 fis'4~ | % 68
  fis e d | % 69
  cis2 gis'4~ | \barNumberCheck #70
  gis fis e | % 71
  d2 cis4 | % 72
  gis'4 fis e | % 73
  d2 cis4 \bar"||" % 74
  \AgnusKeyIV \tempo \AgnusTempoII
  his4 cis eis | % 75
  dis ais his | % 76
  dis cis his | % 77
  cis gis2 | % 78
  \oneV dis4 cisis dis | % 79
  gis, ais his | \barNumberCheck #80
  \vOne gis'4. ais8 his[ gis] | % 81
  gis2.~ | % 82
  \oneV <gis eis>2. | % 83
  <fis a>2. | % 84
  <eis gis> | % 85
  <e a> | % 86
  \vOne ais4. gis8 fis8[ gis] | % 87
  ais4 gis fis | % 88
  eis r4 r4 | % 89
  \oneV R2.*7 | % 96
  cis'2.~ | % 97
  <ais cis> | % 98
  <eis dis'> | % 99
  <fis cis'>2 r4 | \barNumberCheck #100
  cis'2.~ | % 101
  <a cis> | % 102
  <e d'> | % 103
  <fis cis'> | % 104
  <cis gis'>~ | % 105
  <cis gis'>~ | % 106
  <cis gis'>~ | % 107
  <cis gis'> | % 108
  R2.*4 | % 112
  R2.^\fermataMarkup \bar"|."
}
AgnusOIlIIMusic = \relative c {
  \vTwo
  s2.*4 | % 5
  cis4 e gis | % 6
  h a gis | % 7
  fis2. | % 8
  e4 dis cis | % 9
  his2 gis4 | \barNumberCheck #10
  cis2 ais4 | % 11
  h2. | % 12
  e2 r4 | % 13
  R2. | % 14
  a2. | % 15
  e2.~ | % 16
  e2 r4 | % 17
  s2. | % 18
  ais,2. | % 19
  s2.*2 | % 21
  cis2. | % 22
  h2 ais4 | % 23
  dis2. | % 24
  gis,2 r4 | % 25
  s2.*6 \bar"||" % 31
  \AgnusKeyII
  h4 d fis | % 32
  a g fis | % 33
  e2. | % 34
  d4 cis h | % 35
  ais2 fis4 | % 36
  h2 gis4 | % 37
  a2. | % 38
  d2 r4 | % 39
  R2. | \barNumberCheck #40
  g2. | % 41
  d2.~ | % 42
  d2 r4 | % 43
  s2. | % 44
  gis, | % 45
  s2.*2 | % 47
  h2. | % 48
  a2 gis4 | % 49
  cis2. \bar"||" \barNumberCheck #50
  \AgnusKeyIII
  fis,2 r4 | % 51
  s2.*11 | % 62
  gis'2.( |
  fis |
  e4 d cis |
  h2 a4) | % 66
  d2.( |
  dis |
  e |
  eis) | % 70
  fis2.~( |
  fis2.~ |
  fis2.~ |
  fis2 g4) \bar"||" % 74
  \AgnusKeyIV
  gis2.~ | % 75
  gis~ | % 76
  gis~ | % 77
  gis4 fis eis | % 78
  s2.*2 | \barNumberCheck #80
  cis2.~ | % 81
  cis4 dis e | % 82
  s2.*4 | % 86
  dis2. | % 87
  gis, | % 88
  cis4 r r | % 89
  s2.*7 | % 96
  s2.*17 \bar"|."
}

AgnusOIIdynamicsMusic = {
}
AgnusOIIrIMusic = \relative c' {
  \oneV R2.*23 | % 24
  <h gis'>2.~ | % 25
  <h gis'>2.~ | % 26
  <h gis'>4 <ais fis'> <gis e'>~ | % 27
  \vOne e'2. | % 28
  cis4 dis e~ | % 29
  e dis d | \barNumberCheck #30
  cis fis e \bar"||" % 31
  \AgnusKeyII d4 r r | % 32
  \oneV R2.*18 \bar"||" \barNumberCheck #50
  \AgnusKeyIII
  \vOne r4 cis' d | % 51
  e d cis | % 52
  h2.~ | % 53
  h4 ais a | % 54
  gis a h | % 55
  d cis his | % 56
  cis fis dis | % 57
  e2.~ | % 58
  e4 r r | % 59
  \oneV
  R2.*15 \bar"||" \barNumberCheck #74
  \AgnusKeyIV \tempo \AgnusTempoII
  R2.*14 | % 88
  \vOne cis'4. dis8 eis8[ dis] | % 89
  cis4 ais gis | \barNumberCheck #90
  cis4. dis8 fis8[ dis] | % 91
  cis4 ais gis | % 92
  fis4.( gis8 ais[ gis]) | % 93
  fis4.( gis8 his[ gis]) | % 94
  fis4.( gis8 cis8[ gis] | % 95
  fis4 eis dis | % 96
  gis2) r4 | % 97
  \oneV R2.*7 | % 104
  <cis, eis>2.~^"Flûtes 8-4" | % 105
  <cis eis> | % 106
  <cis eis gis>~ | % 107
  <cis eis gis>~ | % 108
  <cis eis gis cis>2 r4 | % 109
  <cis eis gis cis>2 r4 | \barNumberCheck #110
  <cis eis gis cis>2.~( | % 111
  <cis eis gis cis>2.~ | % 112
  <cis eis gis cis>4)\fermata r4 r4 \bar"|."
}
AgnusOIIrIIMusic = \relative c' {
  \vTwo
  s2.*26 | % 27
  gis4 fisis gis | % 28
  ais2 fisis4~ | % 29
  fisis gis h4~ | \barNumberCheck #30
  h4. ais8 gis8[ ais] \bar"||" % 31
  \AgnusKeyII h4 r4 r4 | % 32
  s2.*18 \bar"||" \barNumberCheck #50
  \AgnusKeyIII
  r4 a'2~ | % 51
  a2.~ | % 52
  a4 gis g | % 53
  fis2.~ | % 54
  fis2. | % 55
  eis4 fis a | % 56
  a2.~ | % 57
  a4. fis8 gis[ a] | % 58
  gis4 r r | % 59
  s2.*15 \bar"||"
  \tempo \AgnusTempoII
  \AgnusKeyIV
  s2.*14 | % 88
  eis'4 fis gis8[ fis] | % 89
  eis4 dis his | \barNumberCheck #90
  eis fis ais8[ fis] | % 91
  eis4 dis his | % 92
  fis'4. eis8 dis8[ eis] | % 93
  fis4. eis8 dis8[ eis] | % 94
  fis4. eis8 dis[ eis] | % 95
  fis4 h, his | % 96
  cis2 r4 | % 97
  s2.*16 \bar"||"
}
AgnusOIIlIMusic = \relative c'' {
  \oneV R2.*23 | % 24
  gis2( fis4 | % 25
  dis cis dis | % 26
  e fis gis |  % 27
  cis,2.) | % 28
  e4( dis cis | % 29
  ais h g' | \barNumberCheck #30
  fis2.~ \bar"||" % 31
  \AgnusKeyII
  fis4) r r | % 32
  R2.*18 \bar"||" \barNumberCheck #50
  \AgnusKeyIII
  r4 fis2~ | % 51
  fis2.~ | % 52
  fis4 e dis | % 53
  d cis c | % 54
  h cis d | % 55
  h cis dis | % 56
  e cis c | % 57
  h4. a8 h[ c] | % 58
  h4 r r | % 59
  R2.*15 \bar"||" % 74
  \tempo \AgnusTempoII \AgnusKeyIV
  R2.*14 | % 88
  \vOne gis'4 ais his8[ ais] | % 89
  gis4 fis dis | \barNumberCheck #90
  gis ais cis8[ ais] | % 91
  gis4 fis dis | % 92
  ais' gis fis8[ gis] | % 93
  ais4 gis fis8[ gis] | % 94
  ais4 gis fis8[ gis] | % 95
  a4 gis fis | % 96
  eis2 r4 | % 97
  \oneV R2.*7 | % 104
  \clef "bass"
  <gis, cis eis>2.~ | % 105
  <gis cis eis>2. | % 106
  <gis cis eis>2.~ | % 107
  <gis cis eis>2.~ | % 108
  <gis cis eis>2.~ | % 109
  <gis cis eis>2.~ | \barNumberCheck #110
  <gis cis eis>2.~ | % 111
  <gis cis eis>2.~ | % 112
  <gis cis eis>4\fermata r4 r \bar"|."
}
AgnusOIIlIIMusic = \relative c' {
  \vTwo
  s2.*73 \bar"||" % 74
  \tempo \AgnusTempoII \AgnusKeyIV
  s2.*14 | % 88
  \vTwo
  cis2.~ | % 89
  cis2.~ | \barNumberCheck #90
  cis2.~ | % 91
  cis2.~ | % 92
  cis2.~ | % 93
  cis2.~ | % 94
  cis2.~ | % 95
  cis2.~ | % 96
  cis2 r4 | % 97
  s2.*16 \bar"|."
}

AgnusOIIbassMusic = \relative c {
  R2.*23 | % 24
  gis4 h dis | % 25
  fis e dis | % 26
  cis2. | % 27
  h4 ais gis | % 28
  fisis2 dis4 | % 29
  gis2 eis4 | \barNumberCheck #30
  fis2. \bar"||"  % 31
  \AgnusKeyII
  h4 r r | % 32
  R2.*18 \bar"||" \barNumberCheck #50
  \AgnusKeyIII
  fis'2(\f e4 | % 51
  cis h cis | % 52
  d e fis | % 53
  h,2.) | % 54
  d4( cis h | % 55
  gis a fis' | %  56
  e2.~\dim | % 57
  e~ | % 58
  e4)\! r r | % 59
  R2.*15 \bar"||" % 74
  \AgnusKeyIV
  \tempo \AgnusTempoII
  gis,2.~ | % 75
  gis~ | % 76
  gis~ | % 77
  gis~ | % 78
  gis~ | % 79
  gis4 ais his | \barNumberCheck #80
  cis4 r r | % 81
  R2.*7 | % 88
  cis,2.~ | % 89
  cis~ | \barNumberCheck #90
  cis~ | % 91
  cis~ | % 92
  cis~ | % 93
  cis~ | % 94
  cis~ | % 95
  cis~ | % 96
  cis2 r4 | % 97
  R2.*7 | % 104
  cis'4.( dis8 eis[ dis] | % 105
  cis4 his ais) | % 106
  gis4.( ais8 his[ ais] | % 107
  gis4 eis dis | % 108
  cis2) r4 | % 109
  cis2 r4 | \barNumberCheck #110
  cis2.~( | % 111
  cis~ | % 112
  cis4)\fermata r4 r \bar"|."
}

% AgnusOIIlClef = \clef "treble"
% 
% AgnusOIrStaff = \context Staff = "AgnusOIrSt" <<
%   \context Voice= "AgnusOIrIVoice" << \vOne\AgnusSettings \AgnusKey \OIrClef \AgnusOIrIMusic >>
%   \context Voice= "AgnusOIrIIVoice" << \vTwo\AgnusSettings \AgnusKey \OIrClef \AgnusOIrIIMusic >>
% >>
% AgnusOIlStaff = \context Staff = "AgnusOIlSt" <<
%   \context Voice= "AgnusOIlIVoice" { \vOne\AgnusSettings \AgnusKey \OIlClef \AgnusOIlIMusic }
% %   \context Dynamics
%   \context Voice= "AgnusOIlIIVoice" { \vTwo\AgnusSettings \AgnusKey \OIlClef \AgnusOIlIIMusic }
% >>
% AgnusOIStaff = \context PianoStaff = "AgnusOISt" \with {instrumentName = \OIInstrumentName shortInstrumentName = \OIShortInstrumentName } <<
%   \AgnusOIrStaff
% %   \new Dynamics = "AgnusOIdynamicsSt" \AgnusOIdynamicsMusic
%   \AgnusOIlStaff
% %   \new Dynamics = "AgnusOIpedalSt" \AgnusOIpedalMusic
% >>
% 
% AgnusOIIrStaff = \context Staff = "AgnusOIIrSt" <<
%   \context Voice= "AgnusOIIrIVoice" << \vOne\AgnusSettings \AgnusKey \OIIrClef \AgnusOIIrIMusic >>
%   \context Voice= "AgnusOIIrIIVoice" << \vTwo\AgnusSettings \AgnusKey \OIIrClef \AgnusOIIrIIMusic >>
% >>
% AgnusOIIlStaff = \context Staff = "AgnusOIIlSt" <<
%   \context Voice= "AgnusOIIlIVoice" { \vOne\AgnusSettings \AgnusKey \AgnusOIIlClef \AgnusOIIlIMusic }
%   \context Voice= "AgnusOIIlIIVoice" { \vTwo\AgnusSettings \AgnusKey \AgnusOIIlClef \AgnusOIIlIIMusic }
% >>
% AgnusOIIhandsStaff = \context PianoStaff = "AgnusOIIhandsSt" <<
%   \AgnusOIIrStaff
% %   \new Dynamics = "AgnusOIIdynamicsSt" \AgnusOIIdynamicsMusic
%   \AgnusOIIlStaff
% %   \new Dynamics = "AgnusOIpedalSt" \AgnusOIpedalMusic
% >>
